Надоели эти меню, заточенные под консольных игроков? Тогда вам поможет SkyUI - отличный мод, призванный улучшить интерфейс Скайрима и упростить его использование игроками на ПК. Отныне вам будет куда легче взаимодействовать с ним при помощи мыши и клавиатуры, также изменен общий вид интерфейса, что делает его более информативным, аккуратным, да и просто красивее. Мод настраивается из специального меню настройки, которое доступно при нажатии ESC.
Находящаяся внутри архива документация на русском языке поможет вам узнать больше о плагине.

Требования: Skyrim 1.9.32, SkSE 1.7.3+
 
Дополнительно:
Если по каким-то причинам вам необходимо МКМ-меню, но не нравится изменения меню инвентаря, карты и прочих, то вы можете установить SkyUI-Away, позволяющий откатить выбранные вами меню до оригинального вида, при этом МКМ-меню у вас останется.

Загрузил:
Арсинис
849

Комментарии

Добавить комментарий

Желания переводить ридми нет, если и переведу, то позже.

О да, я ждал этого момента уже очень долго)

Без этого мода игру уже не представляю )

У них там уже 3.1 появился.

спасибо за перевод, ждал =)

А чего ждать то? Этому плагину перевод не нужен 0.о

А за то что выложили , Спасибо огромное.)

Одного не могу понять, скачивая через нексус менеджер 3.1 выдает ошибку при установке, а 3.0 когда скачивал, ошибку выдавал при скачивании... Глючит сегодня и сам сайт нексус. Просто при установки через нексус появляется менюшечка с найтройками, если скачиваешь с сайта через клиент=) А вручную этой менюшечки нету(

asesino

Вообще-то нужен, если хочется, чтобы все было на русском.

Мод обновлен до версии 3.1:
Для запуска необходим SKSE 1.6.6
Исправлены проблемы с логотипом
Исправлены ошибки в меню настройки
Добавлена проверка на отсутствующие скрипты SKSE
Добавлена опция обесцвечивания иконок
Добавлена опция выбора стиля иконок (Кельтский, Изогнутый, Простой)
Добавлены опции , помогающие в настройке геймпада

Важнее всего! Скачайте новую (1.6.6) версию SKSE!

Ого-у! Оперативно, однако! Арсинис, спасибо за обновление!

Добавлена документация на русском, перевел ее Кербер.

Ни-че-го непонимаю! Меню "Избранное" так и не сделали. Чем же тогда разработчики этого мода занимались почти год и ради чего обновлять прежнюю версию? Только настройка через МСМ добавилась?

Добавлена опция выбора стиля иконок (Кельтский, Изогнутый, Простой)

Хорошо, что об этом вспомнили.

Поначалу уйма цветных иконок немного сбивает с толку, однако быстро привыкаешь и видишь в иконках уйму преимуществ. Теперь, если нужно продать всё тяжёлую броню из инвентаря, при этом сохранив лёгкую, можно без сомнений пощёлкать по всем серым картинкам — приятно экономит время!

Интерфейс супер, но почему то вылетает игра когда пытаюсь войти в меню магии, никто не сталкивался ?

Использую пока 3.0 ,но обновлю с удовольствием))) Спасибо!

У меня вот пиратка, но никаких значков $ не было.

смотрю все хвалят этот мод, надо попробовать. А есть ли мод на горячие клавиши по типу обливиона?

Люди!! Как ставить есп? В конце лаунчера или где? И еще есть ли мод на анимаию ношения оружия, ходьбы и сражения как в ведьмаке 2?

я, наверное, туп, но как настраивать мод, я так и не понял, даже прочитав документацию. Что нажать то надо? ESC? Так там обычное стандартное меню без всяких дополнений.

Плагин относится к разряду "Ставить всем". В настройках разобраться несложно.

Благодарю за переведенную версию!

Очень полезный мод. Наиболее порадовала функция поиска предмета по названию. Спасибо, что выложили)

Хороший и пользный мод  (:-) . (ненавижу консольный скайримовский интерфейс >:-> )

SkyUI обновлен до версии 3.2
[Общее] Обновлен quest_journal.swf для поддержки легендарной сложности, добавленной в патче 1.0.
[Общее] Добавлено сообщение об ошибки при обнаружении недопустимых настроек Papyrus .ini
[Общее] Улучшена видимость иконок экипировки.
[Общее] Исправлено несколько иконок из Dragonborn.
[Общее] Добавлена иконка для индикации прочитанных книг/свитков.
[Общее] Меню магии и инвентаря теперь запоминают и восстанавливают последнюю выбранную колонку и сортировку.
[Общее] Мод отныне требует SKSE версии 1.6.9.
[Добавлено] На карту добавлено меню поиска локаций по названию.
[Добавлено] Активные магические эффекты отображаются в интерфейсе.

Да блин, я все понимаю: исправлено то, улучшено сё, добавлено это... Но когда же будет меню Избранное?!

Langley, думешь так просто было сделать МКМ? Дай им время.

А что это после обновления фигня такая - в правом верхнем углу экрана какие-то зеленые стрелочки и белые кружочки? Что они символизируют?

Читайте документацию, там все написано, это активные магические эффекты, их можно отключить.

ого, отображение бафов и времени, это очень круто))

Гм, судя по отзывам, версия 3.2 гораздо более глючная, чем 3.1. В частности, теперь не работает или некорректно работает настройка некоторых модов. Возможно, это проблема модов, не адаптированных под версию SkyUI 3.2, но тем не менее неприятно. Лично я предпочту пока остаться на версии 3.1.

Кербер, думаю, сделать MCM было не очень трудно, поскольку сама идея уже была реализована в Fallout NV, нужно было ее просто оттуда портировать. А вот если им так сложно сделать Избранное, тогда нечего было на протяжении нескольких месяцев писать в описании мода: Favorite Menu next (сейчас уже по-другому пишут)

Просто оповещают, что в будущем они его сделают) Какие претензии?)

Ага, в будущем. Если только Fallout 4 не помешает работе :)

К этому моду просится вот эта конфета:

http://skyrim.nexusmods.com/mods/26556

Цветные иконки? Не надо! От большого количества значков на карте и так глаза устают, а если они еще и цветные будут....

Подскажите,на версию 1.9 станет?

gkalian
администратор
25.03.2013 — 16:32

Подскажите,на версию 1.9 станет?

Да, встанет.

Подскажите как запустить настройки мода, в меню паузы "настройки модов" плагина СкайЮи нет.

Да, встанет.

Благадарвствую!))

Подскажите как запустить настройки мода, в меню паузы "настройки модов" плагина СкайЮи нет.

Проблема решилась сама собой, не знаю точно, что я сделал. При перезапуске меню появилось таки.

Проблема решилась сама собой, не знаю точно, что я сделал. При перезапуске меню появилось таки.

Надо было просто сохраниться и загрузиться.

Скай юи рулит!

А мне нравится дефолтное меню, поставил мод только для того, чтобы удовлетворить требования модов Achieve That и TK combat.

Это вы так все шутите, что нравится оригинальный инвентарь?

Очень полезный мод ! 10/10

Это вы так все шутите, что нравится оригинальный инвентарь?

С отстающей почти на секунду мышкой и на старом, как говно мамонта ноутбуке, навести курсор на нужный итем бывает просто невыносимо сложно. К тому же, без возможности переключения языка непосредственно в самой игре, функция поиска по названию становится ненужной.

Установи Punto Switcher. Через него переключается. Хотя хорошо бы если бы кто-нибудь придумал как это исправить в Скайриме, плагином для SKSE, например.

Кстати, никто не знает, есть ли способ SkyUi интерфейс убрать, оставить лишь настройку модов  ?

Кстати, никто не знает, есть ли способ SkyUi интерфейс убрать, оставить лишь настройку модов  ?

[spoiler='Есть такое']youtube.com/watch?v=xVBp_P2dDD4[/spoiler]

Извиняюсь за оффтоп, но как пофиксить отставание мышки в игре ? В SkyrimPrefs.ini поковырялся, не помогло. d3d9.dll какой-то устанавливал(якобы решение), ничего не изменилось.

В этой версии исправлена ошибка которая иногда происходит. Когда вещи берёшь???

Конкретнее, пожалуйста.

Ну в прошый раз я скачивал и когда например убивал разбойника. вылазила ошибка про SkyUI. Там ещё про какойто файл swf говорилось

Ну в прошый раз я скачивал и когда например убивал разбойника. вылазила ошибка про SkyUI. Там ещё про какойто файл swf говорилось

Это проблема не плагина, это конкретно ваша проблема. Вероятнее всего, дело в том, что вы не целиком удалили старую версию SkyUI или не целиком установили новую версию. Вам необходимо полностью удалить SkyUI, все его файлы, включая те самые устаревшие/отсутствующие swf. А затем установить версию, представленную здесь.

Мод добавляет возможность поиск локации и поиск предметов по названию, но как это сделать? Раскладку же невозможно переключить на русский язык.

Используй Punto Switcher. Арсинис, может стоит добавить это в описание? А то вопросы есть, а комментарии никто и не читает.

у меня почему то он неправильно работает пишет что какой то файл не запущен

Переустанови его, может поможет.

у меня почему то он неправильно работает пишет что какой то файл не запущен

Мод требует SKSE. Потому необходимо установить SKSE и через него запускать игру.

Это проблема не плагина, это конкретно ваша проблема. Вероятнее всего, дело в том, что вы не целиком удалили старую версию SkyUI или не целиком установили новую версию. Вам необходимо полностью удалить SkyUI, все его файлы, включая те самые устаревшие/отсутствующие swf. А затем установить версию, представленную здесь.

У меня было такое. Помогло переустановка SKSE.

А вот это уже круто! Не то, что синий цвет в старых версиях.

Короче 5 и скачаю.

Обновил старую версию. Есть недочеты в этой версии, но эти мелочи не критичны.

Этот мод все преобразил. Ничего лишнего, только Плюсы.

Мод очень даже хорош. Но есть серьёзные недостатки: очень мелкий шрифт, это вредит зрению между прочим и второе - у меня на три секунды всё зависает когда инвентарь открываю.

Выдает какую то ошибку когда захожу на карту, жалуется вроде на старый файл, как исправить ?

Выдает какую то ошибку когда захожу на карту, жалуется вроде на старый файл, как исправить ?

через сксе ярлык запускай а не через ванильный

Выдает какую то ошибку когда захожу на карту, жалуется вроде на старый файл, как исправить ?

Целиком удалить SKSE и SkyUI (где-то остались файлы старых версий). Обновить игру до последней версии. Установить с чистого листа последнюю версию SKSE и эту версию SkyUI.

Выдает какую то ошибку когда захожу на карту, жалуется вроде на старый файл, как исправить ?

Скачай последнюю версию SKSE (http://skse.silverlock.org/)  распакуй архив .посмотри какие файлы надо удалить старого SKSE и установи новый вот так (youtube.com/watch?v=xTGnQIiNVqA) в следующий раз будет проще его обновить. Ну и патч должен быть последней версии. УДАЧИ.

Плохо, что не изменяется например меню кузнечного дела или алхимии. "отголоски" старого меню, скажем так) или я чего-то не знаю?)  Наверное буду играть со стандартным меню.. хочется симметрии. Хотя конечно SkyUI очень крутая задумка.

Спасибо за советы, проблема была в моде на цветные иконки на карте, отказался от них.

Спасибо за хороший и действительно удобный интерфейс!

А нормально,что в архиве только .esp файл и какой-то ещё файл,ну и readme?

А нормально,что в архиве только .esp файл и какой-то ещё файл,ну и readme?

В папке Дата есп и бса, что еще нужно?

А нормально,что в архиве только .esp файл и какой-то ещё файл,ну и readme?

А чего ненормального-то? Есть файл .bsa (в такой формат часто запаковывают модели и текстуры), и есть .esp. Всё как надо. А вы хотели over 9000 файлов и папок, что ли? о_О

В папке Дата есп и бса, что еще нужно?

скидывал просто  с другого сайта давно ещё,там полно всяких папок,файлов было,а вот недавно зашёл на этот великолепнейший сайт:D скинул новую версию,а тут всего два файла:D

скидывал просто  с другого сайта давно ещё,там полно всяких папок,файлов было,а вот недавно зашёл на этот великолепнейший сайт:D скинул новую версию,а тут всего два файла:D

Это более старые версии. Еще до того как плагин упаковали в bsa. Все необходимые файлы находятся в этом самом bsa.

А чего ненормального-то? Есть файл .bsa (в такой формат часто запаковывают модели и текстуры), и есть .esp. Всё как надо. А вы хотели over 9000 файлов и папок, что ли? о_О

Да не!Так только лучше!да просто поинтересовался.

Совсем забыл!Хотел попросить помощи в разрешении проблемы связанной с данным модом непосредственно!Возникает такая ерундень около всех слов  знак доллара "$" ну я попытался своими кривыми ручонками разрешить данную проблему и не вышло вообщем,а получилось ещё хуже,там какая-то возня с квадратиками появилась,тоесть вместо слов теперь квадратики!быть может вы не откажите мне в помощи:D

скидывал просто  с другого сайта давно ещё,там полно всяких папок,файлов было,а вот недавно зашёл на этот великолепнейший сайт:D скинул новую версию,а тут всего два файла:D

Рекомендую удалить файлы старых версий, если они еще у вас остались, а то они могут вызвать различные баги.

Рекомендую удалить файлы старых версий, если они еще у вас остались, а то они могут вызвать различные баги.

Вот мне один баг уже и подпортил всю игру!

Совсем забыл!Хотел попросить помощи в разрешении проблемы связанной с данным модом непосредственно!Возникает такая ерундень около всех слов  знак доллара "$" ну я попытался своими кривыми ручонками разрешить данную проблему и не вышло вообщем,а получилось ещё хуже,там какая-то возня с квадратиками появилась,тоесть вместо слов теперь квадратики!быть может вы не откажите мне в помощи:D

Обязательно удалите файлы старой версии мода (самое главное удалить файлы мода из папок Scripts и Interface, если они там есть). Установите новую версию SkSE. Запускайте игру через skse_loader.exe

Файлы мода в папке Scripts в  начале названия содержат ski_

В папке Interface может быть папка  skyui

а также папка translations, которая содержит файлы с названием skyui_

Обязательно удалите файлы старой версии мода (самое главное удалить файлы мода из папок Scripts и Interface, если они там есть). Установите новую версию SkSE. Запускайте игру через skse_loader.exe

Файлы мода в папке Scripts в  начале названия содержат ski_

В папке Interface может быть папка  skyui

а также папка translations, которая содержит файлы с названием skyui_

А что если я саму папку Interface удалил?

А что если я саму папку Interface удалил?

Очень плохо/

http://rghost.ru/45495358

Очень плохо/

http://rghost.ru/45495358

От души спасибо Арсинис!Всё зароботало!Блин спасибо ещё раз! всё как Вы сказали сделал,запустил и вуаля!

у меня возникла проблема выбрасывает с игры кагда откриваю меню вещей или сундук в каторам разнообразнае вещи лежат стаит: Skyrim 1.9, SkSE 1.6.9+, тока эти моды

У меня вопрос как писать по русски в фильтре?

У меня вопрос как писать по русски в фильтре?

писали что надо использовать Punto Switcher, но сам не проверял)

У меня вопрос как писать по русски в фильтре?

Ставьте Punto Switcher и все. Там можно настроить переключение языка по левому/правому Ctrl, не говоря уж об автоматическом переключении при неправильном наборе.

как решить проблему у меня инвентарь открывается с задержкой в несколько секунд

как решить проблему у меня инвентарь открывается с задержкой в несколько секунд

Он у всех так открывается, особенно если предметов много.

у меня был инвентарь с задержкой, я поставил SKSE и всё нармуль

народ что делать я поставил SkyUI 3.4 и skse 1.06.13 на скайрим версии 1.9.32 и у меня все слова стали не на русском а на непонятном языке

Русская лицензионная игра - лучшая страховка от подобных казусов.

Русская лицензионная игра - лучшая страховка от подобных казусов.

Скачай мод "алтернативный шрифт для скайрима" или шрифты для скайрима здесь на сайте.. Как устанавливать, в архиве все написано. У меня такая же история была, после установки плагинов, все буквы в игре стали квадратами.

Возможно ли (как) изменить размер самого меню SkyUI под нестандартное разрешение/пропорцию экрана?

В настройках МСМ во вкладке SkyUI,задать можно только параметры отображения предметов,эффектов,интерфейса и проч.

А мне нужно отмасштабировать само меню SkyUI относительно экрана монитора.

Заранее спасибо.

Ребят помогите нет настроек мода в меню что делать ?

что делать - убедиться что ты грузишься с СКСЕ.

достойный внимания и очень удобный мод,  раньше как то руки не доходили до него.  Ставил Moonlight Tales - Werewolf and Werebear Overhaul а там требование-  нужен SkyUI.  Вообщем  все работает на ура.  Огромнейшее вам СПС!

отличный мод

всем доброго времени суток! уважаемые геймеры и мододелы, у меня вопрос, вероятно глупый, но все же... какая прога меняет меню "избранное" в игре, по типу как данная прога меняет инвентарь и меню заклинаний?

всем доброго времени суток! уважаемые геймеры и мододелы, у меня вопрос, вероятно глупый, но все же... какая прога меняет меню "избранное" в игре, по типу как данная прога меняет инвентарь и меню заклинаний?

Вроде следующая версия 4.0, которая на подходе;)

когда обновите до 4.0?

когда обновите до 4.0?

:facepalm

я что то не так спросил?

я что то не так спросил?

Ну.... например версии 4.0 еще в природе нет, а так.

P.s. Кстати, Вы в курсе, что здесь перевод плагина? С вопросом "когда обновление" нужно обращаться к авторам.

ну извините тогда. я просто видео на нексусе смотрел по 4.0 вот и подумал....

ну извините тогда. я просто видео на нексусе смотрел по 4.0 вот и подумал....

Видео смотрели а под ним ссылку на сам плагин не увидели? )) Кроме того, здесь есть переход на оригинал с нексуса))

Там версия 3.4 как и здесь.

Это какая версия ?

Это какая версия ?

Для кого сверху написано? 3.4.

мсм меню тут есть если применять с skse

мсм меню тут есть если применять с skse

Это вопрос?

Под версию Skyrim 1.9.32.0.8 пойдет?

Под версию Skyrim 1.9.32.0.8 пойдет?

Да)

Кто нибудь знает из-за чего бывают тормоза в инвентаре, а так же вылеты и зависы при чтении книг? Почему то думаю что из-за SkyUI

Enchanted blood Textures не работает, пропала кровь на полу, совсем. Что поделать?

Enchanted blood Textures не работает, пропала кровь на полу, совсем. Что поделать?

Enchanted blood Textures не работает, пропала кровь на полу, совсем. Что поделать?

Скачай вот этот мод на кровь. Он отлично работает.

Гружу с SKSE. SkyUI стоит и работает. Но нет настроек мода в меню. Прошу помочь!

Гружу с SKSE. SkyUI стоит и работает. Но нет настроек мода в меню. Прошу помочь!

Попробуй обновить игру, skse и skyui до последних версий.

Гружу с SKSE. SkyUI стоит и работает. Но нет настроек мода в меню. Прошу помочь!

Загрузил игру, а теперь сохрани ее и загрузи еще раз.

агрузил игру, а теперь сохрани ее и загрузи еще раз.

Не получилось.

опробуй обновить игру, skse и skyui до последних версий.

Уже.

Не получилось.

Уже.

На мой непрофессиональный взгляд - тогда только переустанавливать игру полностью.

На мой непрофессиональный взгляд - тогда только переустанавливать игру полностью.

Ну, в принципе терпимо. Раньше же играл. А у модов зачастую есть предметы настройки.

Ну, в принципе терпимо. Раньше же играл. А у модов зачастую есть предметы настройки.

Теперь уже почти все плагины переходят только на настройку через SKSE и альтернативы не предусматривается. Особенно у тех что выходят/обновляются сейчас.

как ставить избраное

как ставить избраное

Может F?

вот спасибо

А вот это уже хорошо, буду тестировать. Спасибо!!!

О! наконецто. дождался

О , как я долго ждал етой версии ))

Зашол в игру , поиграл . Новое меню избранного порадовало )) Вообщем все ставте , не пожалеете )

ух ты! обновление скай юи! спасибо за перевод, архинужный плагин!

Обновлчть как? ПРосто заменить и все?

Чтобы получить доступ к меню конфигурации. нужно сохраниться, но меня выкидывает из игры при попытке сохраниться. Кто-то сталкивался с такой проблемой? Не могу понять что мешает сохранить игру.

А что там с "избранным" в этой версии? Хоть бы скрин какой...

А что там с "избранным" в этой версии? Хоть бы скрин какой...

вот тебе целое видео youtube.com/watch?v=haPtvG7QNDc

Новое меню "Избранное", конечно, стильное и красивое, но после CFM жутко непривычное и маленькое. Придется привыкать.

Меню избранного шикарное) Сеты запоминает, через мод хоткейс этого не делал из-за мелких недоработок, а тут вроде всё шикарно. :sweat:

Как в новом избранном меню шрифт изменить? Нихрена не видно!

SkSE 1.6.15+

это самый новый и последний сксе?

SkSE 1.6.15+

это самый новый и последний сксе?

Да

На версии 1.9 пойдёт?

На версии 1.9 пойдёт?

На 1.9.32 пойдет :) Мод для нее и предназначен.

На 1.9.32 пойдет :) Мод для нее и предназначен.

а написано в требованиях, что 1.8

а написано в требованиях, что 1.8

Прошло обновление. Возможно, не обновили данные. Но SkSE работает на версии 1.9. Сам проверил.

Подскажите , как полечить Error 5 ?

а на skse 1.9.32.0 пойдёт???????????????

Не такой версии SKSE. Ты написал версию Скайрима.

а на skse 1.9.32.0 пойдёт???????????????

1.9.32.0 - это версия игры, а не SkSE. Установите последнюю версию SkSE с этого сайта и поставьте этот мод. Все работает, я сам проверял. Имейте привычку смотреть комментарии.

Долго торгует с NPC, также долго открывается инвентарь, нажимаю на предмет и где-то через 10 сек я его покупаю, из-за этого уже хочется распрощаться с этим модом ((( Помогите

Меню избранного очень понравилось, теперь можно снимать и одевать целые комплекты это очень удобно, но после формы вампира - лорда, группы избранного сбрасываются :(

Как установить этот мод? Нет, правда, я запутался: остальные моды установил - все работают, патч 1.9 скачал - всё норм, скачал skse, и тут понял, что драгонборн в папке стим, а Скайрим в совсем другой папке. Разархировал в стим - всё плагины из лаунчера исчезли

Помогите решить проблему, пишет:

SKYUI ERROR CODE 5 
incompatiblemenu file (inventory menu.swf),

SKYUI ERROR CODE 5
(skyui/inventorylists.swf)

SKYUI ERROR CODE 5
(bottombar.swf)

SKYUI ERROR CODE 5
 (skyui/itemcard.swf)

:cray:

Помогите решить проблему, пишет:

Здесь все файлы SkyUI запакованы в бса, который при обновлении заменяется на новый. В твоем случае файлы мода находятся не в bsa, а разбросаны по папкам. Тебе придется найти и удалить их руками. Первым делом файлы находятся в папках interface и scripts.

Здесь все файлы SkyUI запакованы в бса, который при обновлении заменяется на новый. В твоем случае файлы мода находятся не в bsa, а разбросаны по папкам. Тебе придется найти и удалить их руками. Первым делом файлы находятся в папках interface и scripts.

Пожалуйста, можешь подробнее объяснить (я нуб в таких делах). Могу скрины сделать (если надо).

Никто не встречался с проблемой насчёт долгой покупки вещей?

Кльово сенк.Очень долго искал етот мод!!!=)))

ребят подскажите плиз,вот на скринах видно что открывают настройки мода, я так всё облазил нет у меня таких настроек, установлено  SKSE 1,6,15 и  Skyrim  1,9. для других модов мне тоже требуются эти настройки но у меня их почему-то нет,подскажите кто знает что делать

ребят подскажите плиз,вот на скринах видно что открывают настройки мода, я так всё облазил нет у меня таких настроек, установлено  SKSE 1,6,15 и  Skyrim  1,9. для других модов мне тоже требуются эти настройки но у меня их почему-то нет,подскажите кто знает что делать

Установи правильно мод, подключи мод, загрузи сохранение, сделай новое сохранение, загрузи его. Должно появиться.

Осталось лишь дождаться, когда (или ЕСЛИ) создатели мода адаптируют под SkyUI меню крафтинга, а то они и поныне длинные и громоздкие :(

после установки мода все записки и дневники стали пустыми листками,подскажите что делать

Систему крафтинга надо менять полностью.

Но для начала - и SkyUI-меню подойдет.

Насколько я понял, ничего существенного в 4.1 не пришло. То есть, если у тебя не было багов, то и установка не обязательна?

Насколько я понял, ничего существенного в 4.1 не пришло. То есть, если у тебя не было багов, то и установка не обязательна?

Если багов не было, это не значит, что они не появятся. Обновление всегда рекомендуется.

Добавление боеприпасов в категорию снаряжения.

а что означает эта надпись? Поставил свежую версию, посмотрел на стрелы, не нашел никакого отличия...Объясните непонимашке :)

Блин что-то у меня не меняется интерфейс,у меня и новая SKSE и версия игры 1.9.32.Подскажите пожалуйста что делать.

У меня не работают (работает неправильно) категории.

Мне надо, чтобы было две категории: разные одежды, но одинаковые украшения.Я вношу разную одежду в разные категории, а украшения - в обе. Но при смене экипировки украшения снимаются.

У меня не работают (работает неправильно) категории.

Мне надо, чтобы было две категории: разные одежды, но одинаковые украшения.Я вношу разную одежду в разные категории, а украшения - в обе. Но при смене экипировки украшения снимаются.

Попробуй украшения не ставить в группы,а просто надеть и не снимать,может поможет,сам никогда не сталкивался.

блин сколько много модов вышло пока я был ЧЕРНОБЛЕ

С новой версией в левом верхнем углу экрана вместо "МСМ зарегистрировал 4 новых меню" пишется "МСМ: registered 4 new menu(s)"

С новой версией в левом верхнем углу экрана вместо "МСМ зарегистрировал 4 новых меню" пишется "МСМ: registered 4 new menu(s)"

Это, кажется, только один раз.

типа "поставил один мод с МСМ, получил англ. оповещение, сохранился, поставил еще один мод с МСМ, загрузил последний сейв и все стало на русском"?

Попробуем, хотя мне-то не принципиально :)

типа "поставил один мод с МСМ, получил англ. оповещение, сохранился, поставил еще один мод с МСМ, загрузил последний сейв и все стало на русском"?

Попробуем, хотя мне-то не принципиально :)

Оповещение о регистрации появляется лишь 1 раз при первом использовании меню избранного.

Поставил SkyUI 3.4 только для настройки своих модов. Интерфейс то поменялся, а вот при входе в MCM не обнаружил ни одного добавленного мода (хотя их у меня уже...выше крыши). При установке все требования соблюдались (skyrim 1.8.151.0.7 и skse 1.06.09). Перерыл кучу сайтов, но решение проблемы так и не нашлось. Пришлось отказаться от этого MCM (SkyUI 3.4). Жаль, что некоторые проги работают лишь на словах а не на деле, а с обычным интерфейсом я и дальше думаю проживу.

Поставил SkyUI 3.4 только для настройки своих модов. Интерфейс то поменялся, а вот при входе в MCM не обнаружил ни одного добавленного мода (хотя их у меня уже...выше крыши). При установке все требования соблюдались (skyrim 1.8.151.0.7 и skse 1.06.09). Перерыл кучу сайтов, но решение проблемы так и не нашлось. Пришлось отказаться от этого MCM (SkyUI 3.4). Жаль, что некоторые проги работают лишь на словах а не на деле, а с обычным интерфейсом я и дальше думаю проживу.

1 - Тут речь идет о SkyUI версии 4.1 (именно она актуальна на данный момент) Причем тут версия 3.4?

2 - Играешь на пиратке? Тогда ты вообще не по адресу, здесь проблемы нелицензионных версий игры не рассматриваются.

3 - Попробуй при установленном и подключенном SkyUI сохраниться в новый слот, выйти с игры и загрузить этот новый сейв. А еще не забывай о том, что львиная доля модов требуют самую последнюю версию SKSE. Ну, о том, какие проблемы могут быть на пиратской копии с самой игрой и совместимостью модов я даже упоминать не буду.

Проверил. Лицензионная версия - не панацея. Убедился только что лично. А загрузка сохранки с нового слота ничего не дала (как на пиратке, так и на лиц. версии). Вот теперь думаю искать РАБОЧУЮ альтернативу этому MCM...

:facepalm

Проверил. Лицензионная версия - не панацея. Убедился только что лично. А загрузка сохранки с нового слота ничего не дала (как на пиратке, так и на лиц. версии). Вот теперь думаю искать РАБОЧУЮ альтернативу этому MCM...

Цитата из FAQ который писал к одному из переведенных мною плагинов, не обращайте внимание на название, эти действия подойдут с любым другим плагином (проверенно лично - мне, например, помог откат на пару сохранений назад):
[spoiler]Вопрос: У меня нет строки Настройка модов/Moonlight Tales?
Ответ: Такое наблюдается у некоторых пользователей. Причин может быть несколько версия игры/SkyUi/SKSE не соответствуют друг другу. Другая причина может быть в том, что плагин не правильно установлен или не подключен в разделе Файлы лаунчера игры. В некоторых случаях плагины затрагивающие скрипты даже после удаления прописываются в сохранениях, и могут возникать проблемы из-за самих файлов сохранения. Попробуйте предпринять следующие действия:
1. Загрузить более ранние сохранения. Если не помогает, начните новую игру.
2. Если у Вас высокий уровень или вы не хотите расставаться с внешностью игрока, то воспользуйтесь утилитой "Papyrus Data Transfer", которая предназначена решать проблемы с файлами сохранения.
3. Возможно, что у Вас с чем-то конфликт, чтобы обнаружить с чем: отключите все плагины кроме оф. DLC, SKSE и SkyUi -> зайдите в игру -> сделайте чистое сохранение -> выйдете -> подключите Moonlight Tales -> убедитесь, что в вашей папке "Data\Scripts" имеется файл "MT_Quest_MCMScript.pex" -> зайдите в игру проверьте появилась ли нужная строка с настройками -> если да, то сделайте новое сохранение в отдельный слот -> выйдете и по одному подключайте другие плагины (после подключения одного плагина, прежде чем подключать следующий зайдите в игру и проверьте есть ли все еще строка с настройками).
4. Проверьте, что вы запускаете игру через "skse_loader.exe", а не стандартным способом через лаунчер игры или не через ярлык на файл TESV.exe![/spoiler]

:facepalm

double-facepalm

1 - версия игры/SkyUI/SKSE - подбирались друг для друга, а именно:

skyrim 1.8.151.0.7

skse 1.06.09

skyui 3.4 (и не нужно указывать на версию 4.1 - она не подходит для вышеуказанных версий; для skyui 4.1 необходимы skyrim 1.9.32.08 и skse 1.6.16, а также прийдется обновлять большую часть из того вагона модов, которые уже установлены и работают как часы со skyrim 1.8 + skse 1.6).

2 - с трудом верится что можно криво установить skyui, в котором после распаковки оказалось всего  2 файла (SkyUI.bsa и SkyUI.esp). В разделе Файлы лаунчера SkyUI.esp отмечен. Производилась авторасстановка при помощи Boss 2.2.1

3 - откат на ранние стадии, новая игра, маленький уровень ГГ (4 - Ривервуд, 6 - Вайтран и др.) не решают проблему.

4 - всегда запускаю через skse (стандартную загрузку уже давно забыл).

5 - проверил Data\Scripts и файла MT_Quest_MCMScript.pex не оказалось, но его нет и в самом архиве мода (как уже отметил в п.2 - только 2 файла SkyUI.bsa и SkyUI.esp).

6 - проверял неоднократно на конфликтность с другими модами - нет конфликтов.

P.S: меню MCM есть всегда (независимо от вариаций подключения / отключения тех или иных модов) и оно работает, просто в нем не регистрируются моды (лишь можно настроить сам SkyUI, а другие моды MCM просто не видит).

Ну скрипта быть и не должно (я же говорил, что цитата из другого FAQ). Что касается отсутствия MCM, то если у Вас пиратка, то она может не видеть bsa - нужно его распаковать. Если не помогает (проверка на скачанной лицензии не проверка, к сведению, т.к. это все равно пиратка), то как вариант могу посоветовать после подключения подождать минут пять реального времени. С версии 4.0 в верхнем левом углу при обнаружении новой строки с настройками плагина появляется оповещение на английском. Если его нет, значит проблема у Вас. И Вам следует еще раз все перепроверять. И у меня и сотен других пользователей все работает.

И опять же: на пиратках, увы, может случаться все, что угодно. Моды, размещаемые здесь, проверяются на совместимость с лиц. копией игры, причем 95-99% из них, это не самостоятельные моды, а переводы плагинов, выкладываемых на Нексусе, а граждане "забугорья" гораздо более сознательно относятся к лицензионным играм, по сравнению с нами.

Опять же, если где-то на каком-то сайте скачать мод, написанный для пиратки (бывает и такое) - там вообще может случиться все, что угодно.

Смысл всего этого вот в чем: если кто-то не хочет приобретать лицензию, это его право...но это и сугубо его проблемы, если моды не идут или идут некорректно.

Проблема не в отсутствии MCM, а в том что он не видит моды (лишь один SkyUI и больше ничего), а bsa и так распакован (будь bsa - нерабочий так и интерфейса нового не было бы вовсе).

Проблема не в отсутствии MCM, а в том что он не видит моды (лишь один SkyUI и больше ничего), а bsa и так распакован (будь bsa - нерабочий так и интерфейса нового не было бы вовсе).

Речь идет не только о SkyUi, но и о тех плагинах, что добавляют свой интерфейс. Попробуйте проверить, начав новую игру и подождав хотя бы до казни в Хелгене, Если после ничего не появится, то тогда я пас.
В любом случае у меня лицензия и все работает после неоднократного обновления данного плагина. Ищите проблемы в своем сочетании игры, плагинов, железа и программ. Все что могу сказать.

Лицензия, примерно 50 модов, из них десяток -  с МСМ-меню, полет нормальный. Сказано не для понту, а для статистики. Гнездиться проблема может где угодно, но с момента перехода с пиратки на лицуху (угу, я тоже чуток бегал на пиратке, но это было давно) никаких особых проблем не замечено.

Ладно, дело тут не в пиратках и не в лицухах (перепроверил и на той, и на другой). Результат все тот же. Лучше укажи (если не сложно) свой десяток с MCM - меню, а я проверю еще и с ними...хотя не факт, что этого десятка у меня также нет (их на сегодня уже около 150).

http://clip2net.com/s/5ioQE7

Сейчас они не включены лишь потому, что я занят переводом, и мне нет в них необходимости, так как я для переводов запускаю чистый сейв с минимум модов

Понятно, спасибо, среди своих таких не нашел. Буду проверять...

Проверил и на лицухе, и на пиратке Hunterborn, TDoD и Undead Books Glow... Да MCM их видит, значит рабочий. Беру свои слова обратно относительно его неработоспособности. Всех благодарю за помощь.

Всего доброго :) Заходи к нам почаще :)

помогите словом добрым! стояла версия ранее чем 4.0 при этом SkyUI не работал,скачал версию 4.0 от туда файл кинул в data и мод заработал,но приблизительно после 5 минут игра виснет и помогает только "диспетчер задач-завершить процесс",поставил 4.1 не помогло.подскажите что делать кроме переустановки игры.спасибо заранее

а откуда брал и ту версию "которая не 4.0, а более ранняя" и ту, которая 4.0 "и мод заработал" ?

Ребят,подскажите мне,пожалуйста,вот я установил SkyUI 4.1 через Нексус Мод менеджер,но при попытке подключить мод вылетает сообщение с данным текстом:

"This report informs you about potential problems with your SkyUI installation.

Fix these problems , then press 'Refresh' to confirm that they're gone.
After all problems have been resolved, you can continue with the installation.

-----------
Problem #1:
-----------
The Skyrim Script Extender (SKSE) is not installed.

Solution:
1. Get the latest SKSE version from 'http://skse.silverlock.org/' and install it.
If you have problems installing it, have a look at this video:
youtube.com/watch?v=xTGnQIiNVqA"

Но я установил  SkSE 1.6.16..

Мод работает,но нету меню настроек\горячие клавишы,к примеру:"Бросить,взять" не отображаются,а стоит лишь три вопросительных знака.

а откуда брал и ту версию "которая не 4.0, а более ранняя" и ту, которая 4.0 "и мод заработал" ?

4.0 отсюда качал, а старую версию с Modgames

Ребят,простите,но уже всё решилось само собой! Всё прекрасно работает:3

4.0 отсюда качал, а старую версию с Modgames

Есть подозрение, что было неправильное удаление мода.

Самый простой пример: на нашем сайте SkyUI запакован таким образом, что он представляет собой всего два файла, с расширениями .esp и .bsa. Если на "модгеймс" мод был в незапакованном виде, и если ты его ставил "ручками" а не через установочник типа NMM или Wrye Bash, то значит, и удалять мод нужно, последовательно удаляя все его файлы (а в незапакованном виде их там порядка 30-40, раскиданных по папкам). В итоге у тебя срабатывает конфликт и игра вылетает.

Да, кстати...версия лицензионная?

Народ а оно работает токо на лецензии?

Есть подозрение, что было неправильное удаление мода

спасибо,вот я затупан,старый мод ставил руками и там действительно была куча файлов и при установке новой версии я не удалил старую(а ещё я удивился что от туда качал херову тучу файлов,а здесь всего 2); не лицензия

Народ а оно работает токо на лецензии?

может и на пиратке заработает...но это уже на твой страх и риск.

Народ а оно работает токо на лецензии?

У меня до этого была пиратка и работала, щас лицензия и тоже работает)

не понял вот этого "проблема с крашем при
двух идентичных орудиях", т.е. в 4.0 версии краш игры, если экипировать скажем 2 железных меча и добавить их в избранное?

не понял вот этого "проблема с крашем при

двух идентичных орудиях", т.е. в 4.0 версии краш игры, если экипировать скажем 2 железных меча и добавить их в избранное?

Да, были проблемы. Иногда на ячейку доступа нельзя было вставить два полностью идентичных предмета, а если вставлял, то игра вылетала при из экипировке

как обновить с 4.0? отключаю в лаунчере, захожу в игру, чтобы сделать чистый сейв, сохраняю - вылет...

как обновить с 4.0? отключаю в лаунчере, захожу в игру, чтобы сделать чистое сохранение - вылет..

не надо чистый сейв.

Если 4.0 качал отсюда, то можно просто файлы новой версии мода кинуть в папку игры и подтвердить замену

качал с нексуса, а перевод взял с хроник тамриэля

тогда при чем тут наш сайт?

где логика?

я не знаю при чем тут сайт, с которого был скачан этот плагин, вы сами написали "Если 4.0 качал отсюда"...ну и далее по тексту. просто есть опыт неудачного/неправильного обновления, после которого невозможно было сохраниться, вот и поинтересовался у знающих людей, раз сам не особо в этом разбираюсь

качал с нексуса, а перевод взял с хроник тамриэля

ни Нексус ни Хроники Тамриэля к НАШЕМУ сайту прямого отношения не имеют. Иди на "Хроники" и там выясняй, почему и как у тебя плохо обновляется.

Скажу понятнее: если проблемы с файлом, иди туда, откуда качал.

я еще с версии 3.0 или 3.4 качаю отсюда, никаких проблем не было

Сяпки за обнову меню избранного понравилось) правда при первой загрузке игру вынесло, при второй загрузке все стало нормик).

классная вещь!!!!

как пить кровь в SKyUi? в оригинальном знаю

как пить кровь в SKyUi? в оригинальном знаю

Всмысле? Бутыль крови или из человека?

Бутыль крови: один клик по нему в инвентаре.

Человек: Магия -> Обольщение вампира, ищешь цель, обольщаешь, взаимодействуешь и в меню выбираешь 'Питаться'.

Это, по-крайней мере, в Dawnguard (бутыли - точно, люди - не знаю. Вроде так же)

Подскажите почему меню избранного отображается , как обычное и,как найти специальное меню настройки,нажимал на ESC,но там нигде не было,а также у карты всё также отображается.

Подскажите почему меню избранного отображается , как обычное и,как найти специальное меню настройки,нажимал на ESC,но там нигде не было,а также у карты всё также отображается.

может, у тебя установлен мод Categorized Favorites Menu?

после удаления SKyUI ,при попытке сохранения игра вылетает и не сохраняется.,есть какое то решение?

после удаления SKyUI ,при попытке сохранения игра вылетает и не сохраняется.,есть какое то решение?

решение есть: не удалять SkyUI.

решение есть: не удалять SkyUI.

ну если ты не знаешь адекватное решение,то зачем вообще что то писать.!?

ну если ты не знаешь адекватное решение,то зачем вообще что то писать.!?

это и есть решение. Удаление мода, с которым ты уже какое-то время поиграл, может привести к самым разным последствиям, включая вылеты во всех возможных ситуациях: смена локации, сохранение-загрузка и тд и тп. Потому что такой мод, как SkyUI, ОЧЕНЬ богат скриптами, "засирающими" (извиняюсь за выражение) сейв. Мод удалишь, а хлам в виде неиспользуемых скриптов останется. Отсюда вывод - не удалять мод.

Говорят, есть метод очистки сейва от ненужных скриптов и прочего контента, но он требует углубленного знания программ типа СК и TES V Edit, танцев с бубном и прочих шаманских плясок-  и при этом не дает НИКАКИХ гарантий, что после такой "чистки" все будет работоспособно.

это и есть решение. Удаление мода, с которым ты уже какое-то время поиграл, может привести к самым разным последствиям, включая вылеты во всех возможных ситуациях: смена локации, сохранение-загрузка и тд и тп. Потому что такой мод, как SkyUI, ОЧЕНЬ богат скриптами, "засирающими" (извиняюсь за выражение) сейв. Мод удалишь, а хлам в виде неиспользуемых скриптов останется. Отсюда вывод - не удалять мод.

Говорят, есть метод очистки сейва от ненужных скриптов и прочего контента, но он требует углубленного знания программ типа СК и TES V Edit, танцев с бубном и прочих шаманских плясок-  и при этом не дает НИКАКИХ гарантий, что после такой "чистки" все будет работоспособно.

ну вот ,теперь стало ясно с чего начать и что искать.

ну вот ,теперь стало ясно с чего начать и что искать.

даже если SkyUI запакован в bsa-файл и ты удалишь его (или удалишь все скрипты мода SkyUI из папки ...\Steam\steamapps\common\Skyrim\Data\scripts), ситуации это не изменит: мод, имеющий в себе скрипты, прочно "прописывается" в сейве, и почистить этот сейв практически невозможно. Поэтому есть 2 варианта:

1 - Не удалять мод

2 - Сохраниться перед установкой мода, установить, активировать, зайти в игру потестировать, если не понравился - удалить, загрузить тот сейв и играть дальше.

На Легендарном издании не пашет .............

На Легендарном издании не пашет .............

Пашет.

У кого не пашет, скачиваем мод отсюда http://tesall.ru/files/file/3571-skyrim-script-extender-skse/ (Читаем внимательно, как установить), потом устанавливаем SkyUI, заходим в игру и радуемся =)

Кто играет с данным плагином с начала создания персонажа, скажите прописываются ли в меню персонажа приобретаемые по мере прохождения игры магические таланты Довакина? (которые он получает при прочтении Черных книг, при прохождении квестовой линейки за Гильдию воров и тд)

У меня кроме врожденных расовых талантов в данное меню больше ничего не прописывается, а должно.. Грешу на SkyUI или на SkSE, но так как их удаление крайне нежелательно да и мне нравится играть с этими плагинами, хочу попытаться разобраться в этом вопросе не начиная суровых методов типа деинсталляция....

Кто играет с данным плагином с начала создания персонажа, скажите прописываются ли в меню персонажа приобретаемые по мере прохождения игры магические таланты Довакина? (которые он получает при прочтении Черных книг, при прохождении квестовой линейки за Гильдию воров и тд)

У меня кроме врожденных расовых талантов в данное меню больше ничего не прописывается, а должно.. Грешу на SkyUI или на SkSE, но так как их удаление крайне нежелательно да и мне нравится играть с этими плагинами, хочу попытаться разобраться в этом вопросе не начиная суровых методов типа деинсталляция....

все прекрасно прописывается

Нафига сделали счетчик действия заклинаний? Удобно конечно, но это очень портит и облегчает игру.

Отключи если не нравится. Чего возникать то?

скачал архив, а внутри нету папки SKSE, SkyUI.esp и SkyUI.bsa есть, а SKSE нету, может кто сталкивался, помогите

Уф, какие вы все странные. Скачай SKSE отдельно по приведённой ссылке. В SkyUI этой папки и не должно быть.

Нафига сделали счетчик действия заклинаний? Удобно конечно, но это очень портит и облегчает игру.

И... чем это портит/облегчает её? Срок действия заклинаний от этого меняется/усиливается или что? Какое влияние это вообще не геймплей имеет? х)

не круто... все эти иконки нихера не по нордски и глупые показатели. Этот мод точно не для меня. Оригинал forever.

пишет ошибка 1

возможно требуется обновление самой проги SKSE

по этому SkyUI не пашет

=\

пишет ошибка 1

возможно требуется обновление самой проги SKSE

по этому SkyUI не пашет

Это лишь значит, что вы неправильно установили SKSE.

Чего реально не хватает, так это функции "Сложить все" которая будет обратно функции "Взять все" (для сундуков).

выдаёт ошибку в самой игре при открытии инвентаря, магии, сундука(1 раз за загрузку) . Ошибка 5. Как это исправить?

Смотри этот файл: http://rghost.ru/47818322

Это перевод статьи о кодах ошибок.

Смотри этот файл: http://rghost.ru/47818322

Это перевод статьи о кодах ошибок.

Совершенно пусто. Microsoft Word 2013.

Файл сделан на версии 2007. Попробуй в PDF: http://rghost.ru/47818813

Менюха супер, 5+!

Файл сделан на версии 2007. Попробуй в PDF: http://rghost.ru/47818813

Да он всё равно должен впринципе поддерживаться. Различия в этих версиях только интерфейсы, системы защиты, год выпуска и возможности. Ну ладно, буду дома - попробую открыть.

Разрабам этого мода нужно убрать сильные лаги при работе с большим количеством вещей!!! Обычный денёк.... Убил пять сусликов (драконов)..... Зашёл себе в домик выложить вещи и как всегда при открытии сундука жестокие лаги..... и теже самые лаги если я таскаю с собой много вещей (очень много) то у продавца фиг чё купишь, сундуки и бочки и т.д. долго открываются, даже просто открыть свой инвентарь (не раздел магии) и то надо ждать долго!!!

Разрабам этого мода нужно убрать сильные лаги при работе с большим количеством вещей!!! Обычный денёк.... Убил пять сусликов (драконов)..... Зашёл себе в домик выложить вещи и как всегда при открытии сундука жестокие лаги..... и теже самые лаги если я таскаю с собой много вещей (очень много) то у продавца фиг чё купишь, сундуки и бочки и т.д. долго открываются, даже просто открыть свой инвентарь (не раздел магии) и то надо ждать долго!!!

Не таскай с собой очень много вещей. Не храни все вещи в одном сундуке, а расфасовывай по разным

Не таскай с собой очень много вещей. Не храни все вещи в одном сундуке, а расфасовывай по разным

Я так и пытался делать но всё бестолку. Я в один сундук сложил броню, в другую оружие, в третью слитки кожу и т.п.. Открыл сундук с слитками и всякой фигнёй - работает отлично (вещей в сундуке мало), открыл сундук с оружием - лаги сильные, но стерпимые (оружия у меня всегда меньше чем брони), открыл сундук с бронёй - жди пока откроется или вешайся (вот такая броня зараза).

P.S.:Всю броню и оружие я коллекционирую в одном экземпляре, а не по 30 штук такой брони и 50 штук другой. Я думаю что лаги не из за того что 30 штук такой брони и 50 штук другой, а из за колличества видов брони или оружия, хотя может меня спасёт сумка жадности?

Я так и пытался делать но всё бестолку. Я в один сундук сложил броню, в другую оружие, в третью слитки кожу и т.п.. Открыл сундук с слитками и всякой фигнёй - работает отлично (вещей в сундуке мало), открыл сундук с оружием - лаги сильные, но стерпимые (оружия у меня всегда меньше чем брони), открыл сундук с бронёй - жди пока откроется или вешайся (вот такая броня зараза).

P.S.:Всю броню и оружие я коллекционирую в одном экземпляре, а не по 30 штук такой брони и 50 штук другой. Я думаю что лаги не из за того что 30 штук такой брони и 50 штук другой, а из за колличества видов брони или оружия, хотя может меня спасёт сумка жадности?

Если в списке большое количество позиций - будет лагать. И чем больше позиций, тем сильнее лаги. Выходов я вижу два: или расфасовывать броню по нескольким сундукам или не коллекционировать ее вообще

Если в списке большое количество позиций - будет лагать. И чем больше позиций, тем сильнее лаги. Выходов я вижу два: или расфасовывать броню по нескольким сундукам или не коллекционировать ее вообще

Расфасовывать по сундукам дело муторное и довольно быстро надоедает и теряется интерес к игре, но и продавать всю броню кроме нужной рука не поднимается, отключить мод - грех на душу взять((( Придётся наверное собирать только самые лучшие броню и оружие, а не всё подряд. Всё остальное если я сейчас продам то заработаю немало денег) Но очень хотелось бы чтобы они этот недочёт исправили, так как обычный интерфейс скайрима идеально с этой работой справляется, но выглядит это не очень. И иногда при торговле с большим весом в skyui лагов не ощущается (но жалко что иногда), а это значит что надежда ещё есть (но очень маленькая)

очень хотелось бы чтобы они этот недочёт исправили

это НЕ недочет, это работа скриптов. Если предметов много, скриптам нужно их ВСЕ обработать.
Это то же самое, что запустить на компе 100 приложений и удивляться, почему они тормозят.

есть альтернатива этой программе?что бы интерфэйс в игре не менялся но была возможность настройки модов?

есть альтернатива этой программе?что бы интерфэйс в игре не менялся но была возможность настройки модов?

"SkyUI away" на Нексусе

Можно ли сделать так чтобы всегда было отсортировано по типу предмета?

Красивый и акуратный интерфейс) Все замечательно,правда иногда вылетает на стол,при попытке зайти в SkyUi

Поддержу предыдущего оратора, игра критует часто при попытке открыть инвентарь, сундук и прочее. Есть ли лекарство?

И я поддерживаю... Когда заходишь часто в инвентарь или сундуки и т.д.
Игра вылетает :( А так, если часто сохраняться, то все норм...

Красивый и акуратный интерфейс) Все замечательно,правда иногда вылетает на стол,при попытке зайти в SkyUi

Поддержу предыдущего оратора, игра критует часто при попытке открыть инвентарь, сундук и прочее. Есть ли лекарство?

Привет ) Кажется я нашел выход... Я поставил на SKSE loader режим совместимости и запуск с правами администратора...
Сам файл находится в папке с игрой. На него правой кнопкой мыши, свойства. Дальше раздел совместимость. Поставить

совместимость с ХР SP3. И галочку права администратора.

Не знаю каким образом это работает. Но как результат. Все выходные проиграл и не одного вылета. Надеюсь и вам поможет!

Всем привет :)

Столкнулся с такой проблемой:

Не могу зарядить оружие :( Вчера зачаровал оружие (Свет Меридии), но не могу его зарядить :( Нажимаю "Т" и тишина... В инвентаре 30 великих камней души... Нажимаю на сами камни (клавишей "Е"), он пишет, что нельзя использовать предмет :( Может в SkyUI другой способ...

оч удобный интерфейс стал!!! автору спасибо огромное,много-функциональный мод

Всем привет :)

Столкнулся с такой проблемой:

Не могу зарядить оружие :( Вчера зачаровал оружие (Свет Меридии), но не могу его зарядить :( Нажимаю "Т" и тишина... В инвентаре 30 великих камней души... Нажимаю на сами камни (клавишей "Е"), он пишет, что нельзя использовать предмет :( Может в SkyUI другой способ...

А твои велекие камни душ наполнены, а?

Ещё можно попробовать купить ещё камней других типов.

Ну и напоследок, если у тебя есть полностью пройденный Dawnguard, а камни душ пусты, то тебе дорога в Каирн душ.

Ещё заполненные и незаполненные камни душ можно определить по иконке и названию. Вот пример (тут всё расчертано):

!187ab8a8df7e.jpg

Определить заполненность тут вроде просто. Заполненные камни имеют в конце приставку с размером души и другую иконку: заполненную, закрашенную.

А вот незаполненные - пустоватую иконку и просто название и кол-во.

Думаю, я всё разъяснил всё правильно и понятно.

А твои велекие камни душ наполнены, а?

Ещё можно попробовать купить ещё камней других типов.

Ну и напоследок, если у тебя есть полностью пройденный Dawnguard, а камни душ пусты, то тебе дорога в Каирн душ.

Ещё заполненные и незаполненные камни душ можно определить по иконке и названию. Вот пример (тут всё расчертано):

!187ab8a8df7e.jpg

Определить заполненность тут вроде просто. Заполненные камни имеют в конце приставку с размером души и другую иконку: заполненную, закрашенную.

А вот незаполненные - пустоватую иконку и просто название и кол-во.

Думаю, я всё разъяснил всё правильно и понятно.

Они у меня заполнены ))) и на разных камнях пробовал )))

Они у меня заполнены ))) и на разных камнях пробовал )))

SkSE стоит? Если да, то копия игры какая? Если лицензия, то значит неправильно поставил. Пиратка - ну тут уже проблема с репаком.

У меня пиратка(легендарное издание), то мне ставить эту версию SkyUI?И SkSE какой версии ставить?

У меня пиратка(легендарное издание), то мне ставить эту версию SkyUI?И SkSE какой версии ставить?

Которые на сайте здесь, те и ставь.

Которые на сайте здесь, те и ставь.

Спасибо

Что с этим делать?http://cs413926.vk.me/v413926133/2b27/Wm9RVlcYTO0.jpg.SkSE и SkyUI ставил с TessAll.

Что с этим делать?http://cs413926.vk.me/v413926133/2b27/Wm9RVlcYTO0.jpg.SkSE и SkyUI ставил с TessAll.

Игру необходимо запускать через skse_loader.exe

Игру необходимо запускать через skse_loader.exe

А по-другому никак нельзя ?А то неохота в папку каждый раз лазить.

А по-другому никак нельзя ?А то неохота в папку каждый раз лазить.

Ярлык на рабочем столе создать беда?
Я вот создал и сейчас не парюсь:

А по-другому никак нельзя ?А то неохота в папку каждый раз лазить.

Лол...

Не могу понять кое-что в меню настройки интерфейса: Список элементов - Мин. Кол-во элементов в меню "6". Что это значит, подскажите?

я все зделал запускаю  Skyrim  он вылетает ??? Что это может быть ??? Точнее из за чего ?

я все зделал запускаю  Skyrim  он вылетает ??? Что это может быть ??? Точнее из за чего ?

Мы не экстрасенсы.

Первый вопрос: игра лицензия или пиратка?

Второй вопрос: какая версия (вопрос отпадает, если на первый вопрос был ответ лицензия)?

Третий вопрос: SkSE стоит?

Довольно часто во время боя у меня сбиваются все горячие клавиши, которые я выставил в избранном (объединение в группы), и в итоге "избранное" я юзать не могу вообще, т.к. все завязано на этом, лечится только перезагрузкой последнего сейва, при этом не важно, сейвился ли я уже с этим багом, или до него, все равно после перезагрузки клавиши восстанавливаются. У кого-нибудь было такое? Если было, как лечили?

Вопрос. А куда исчез аддон "Меню расы под стиль SkyUI"?

Верните меню расы под стиль SkyUI

Ждите. Он будет позже.

помогите пожалуйста когда я захожу в меню паузы нету вкладки " настройка модов " помогите пожалуиста заранее спасибо

помогите пожалуйста когда я захожу в меню паузы нету вкладки " настройка модов " помогите пожалуиста заранее спасибо

Повторю любимую фразу: "Мы не экстрасенсы".

Во-первых, SkSE стоит?

Во-вторых, через какой файл игру запускаете?

В-третьих, какая-нибудь ошибка выходит во время игры?

Вопрос. А куда исчез аддон "Меню расы под стиль SkyUI"?

Верните меню расы под стиль SkyUI

По поводу этого мода надо обращаться ко мне, а не к пользователям TesAll.

Довольно часто во время боя у меня сбиваются все горячие клавиши, которые я выставил в избранном (объединение в группы), и в итоге "избранное" я юзать не могу вообще, т.к. все завязано на этом, лечится только перезагрузкой последнего сейва, при этом не важно, сейвился ли я уже с этим багом, или до него, все равно после перезагрузки клавиши восстанавливаются. У кого-нибудь было такое? Если было, как лечили?

Понял, в какой именно момент они сбиваются - в тот момент, когда драугр использует на меня крик, именно драугр и именно в драке с ним, в иные моменты клавиши не слетают. Тем не менее, вопрос все еще актуален. Если кто сталкивался - подскажите, как бороться. Буду благодарен.

я установил и удалил мод, теперь у меня при нажатии TAB предметы справа, магия слева. как это исправить?

помогите пожалуйста когда я захожу в меню паузы нету вкладки " настройка модов " помогите пожалуиста заранее спасибо

У меня та же проблема.

Повторю любимую фразу: "Мы не экстрасенсы".

Во-первых, SkSE стоит?

Во-вторых, через какой файл игру запускаете?

В-третьих, какая-нибудь ошибка выходит во время игры?

SkSE в игре стоит. Устанавливала все элементы SkSE в папку с игрой, туда же где находится и TES 5. Игру запускала через skse_loader - Ярлык. Во время игры совершенно никаких ошибок и вылетов. Просто вкладки нету :( С версией игры совместима, Skyrim у меня 1.9.32.

И один раз вкладка показалась но при каких обстоятельствах не помню(( Пробовала и с перезагрузкой и с выходом из игры в меню, все равно нет ярлыка т..т!

С других сайтов версию перезаливала и тоже самое все равно.

SkSE в игре стоит. Устанавливала все элементы SkSE в папку с игрой, туда же где находится и TES 5. Игру запускала через skse_loader - Ярлык. Во время игры совершенно никаких ошибок и вылетов. Просто вкладки нету :( С версией игры совместима, Skyrim у меня 1.9.32.

И один раз вкладка показалась но при каких обстоятельствах не помню(( Пробовала и с перезагрузкой и с выходом из игры в меню, все равно нет ярлыка т..т!

С других сайтов версию перезаливала и тоже самое все равно.

Будем разбираться значит.

Меня интересует одна вещь...

В меню паузы есть вот это:

[url=radikal.ru/fp/0dd8f1368e724072bbc6b4875ff1a940]!7044d604d1adt.jpg[/url]

Именно выделенное красным?

опечатка в переводе: повсюду в инвентаре написано «стоимост» предметов вместо «стоимостЬ».

пожалуйста, поправьте :)

опечатка в переводе: повсюду в инвентаре написано «стоимост» предметов вместо «стоимостЬ».

пожалуйста, поправьте :)

Я бы рад поправить, но нигде такого не вижу

[url=itmages.com/image/view/1242912/295f8fad]!s_1380373830_9135028_295f8fad8f.jpg[/url]

Будем разбираться значит.

Меня интересует одна вещь...

В меню паузы есть вот это:

[!7044d604d1adt.jpg](radikal.ru/fp/0dd8f1368e724072bbc6b4875ff1a940)

Именно выделенное красным?

Есть. Видимо просто игра пиратка) или несовместимо приложение с криворукой сборкой репака. Проблему уже решала методом переустановки игры :)

помогите пожалуйста когда я захожу в меню паузы нету вкладки " настройка модов " помогите пожалуиста заранее спасибо

Открой Skyrim Launcher выбери файлы (Data Files), затем поставь галочку напротив SkyUI.esp

Привет ) Кажется я нашел выход... Я поставил на SKSE loader режим совместимости и запуск с правами администратора...

Сам файл находится в папке с игрой. На него правой кнопкой мыши, свойства. Дальше раздел совместимость. Поставить

совместимость с ХР SP3. И галочку права администратора.

Не знаю каким образом это работает. Но как результат. Все выходные проиграл и не одного вылета. Надеюсь и вам поможет!

у меня продолжает вылетать, но реже.

А ставить тоже в \Skyrim, или в \Data?

Это на каком уровне прокачали драконий костяной меч на урон 467?

Я бы рад поправить, но нигде такого не вижу

[!s_1380373830_9135028_295f8fad8f.jpg](itmages.com/image/view/1242912/295f8fad)

так. где ж у меня это вылезло. я обязательно пересмотрю всё ещё раз, и как только увижу, сразу сделаю скрин.

ещё раз спасибо за перевод!

нашла, где эта «стоимост». собственно, все предметы в меню SkyUI вот с такой «стоимост»-ю…

справа, прямо под самим корешком Нирна, где вес 0,2.

[URL=hostingkartinok.com/show-image.php?id=4727876232c21a6c418a56f75ca4669d]!4727876232c21a6c418a56f75ca4669d.png[/URL]

нашла, где эта «стоимост». собственно, все предметы в меню SkyUI вот с такой «стоимост»-ю…

справа, прямо под самим корешком Нирна, где вес 0,2.

В переводе все нормально, я уже ведь показал скрин. Могу показать еще раз http://storage9.static.itmages.com/i/13/1021/h_1382358407_9185361_f62b8faa52.jpg
Убедитесь, что вы скачали мод отсюда, что проблема не вызвана нестандартными шрифтами или еще чем-то. Как бы там ни было, а в переводе исправлять нечего. Мягкие знаки везде присутствуют, как вне игры, так и в игре

В переводе все нормально, я уже ведь показал скрин. Могу показать еще раз http://storage9.static.itmages.com/i/13/1021/h_1382358407_9185361_f62b8faa52.jpg

Убедитесь, что вы скачали мод отсюда, что проблема не вызвана нестандартными шрифтами или еще чем-то. Как бы там ни было, а в переводе исправлять нечего. Мягкие знаки везде присутствуют, как вне игры, так и в игре

мод точно отсюда. я больше нигде русскоязычные не беру)

видимо, проблема в шрифтах. поставлю другой шрифт.

спасибо!

меню предметов слева слишком большое, а картинка и описание справа маленькие, может потомучто у меня монитор 1280х1080, но всё же как исправить?

(если скажите как загружать скрины, добавлю скрин)

Как переключать язык,не сворачивая игру?Сворачивать неудобно,а если не сворачивать,то приходится делать выбор между работой с консолью и поиском по инвентарю.

Как переключать язык,не сворачивая игру?Сворачивать неудобно,а если не сворачивать,то приходится делать выбор между работой с консолью и поиском по инвентарю.

Открыть меню steam и переклю.чить язык.

Можно также поставить пунто свитчер и он сам будет переключать язык при написании слов на том или ином языке.

Открыть меню steam и переклю.чить язык.

Можно также поставить пунто свитчер и он сам будет переключать язык при написании слов на том или ином языке.

Спасибо.Очень добротный плагин.Функциональнее,чем оригинальный инвентарь =)

Не работает меню избранного (нельзя добавить туда и открыть его )и в без SkyUI  вроде не работало избранное.Помогите решить проблему

Открыть меню steam и переклю.чить язык.

А у меня в стиме язык не меняется. Не знаю, почему так.

Как сделать старый инвентарь? чтобы мод остался

Как сделать старый инвентарь? чтобы мод остался

Зачем?

HackGUT, а у меня вообще стима нет ;) Punto Swicher тебе поможет... kriat, читай инструкцию. Там пропуская установку части файлов можно оставить родные меню.

Всем привет. У меня тут такая проблема. Установила skyUI все было нормально, но что то произошло и при входе в игру меня оповещают о ошибке. Ошибка номер 4...Что то такое. В общем, люди, что делать? Инвентарь лагает, долго грузится, а без skyUI моды  меня отключаются, у меня все моды почти зависят от skyUI. Помогите , скажите что делать пожалуйста.

Зачем?

Просто отключи skyUI в модах в лаунчере

А у меня в стиме язык не меняется. Не знаю, почему так.

Надо было при установке язык поставить на русский.

It's a grate mod!

В SkuUI 4.1 не хватает патча на совместимость с модом АТЛАС. Буду кране признателен если появится.)))

В SkuUI 4.1 не хватает патча на совместимость с модом АТЛАС. Буду кране признателен если появится.)))

Никакой патч не требуется, в комментариях Атласа не раз обсуждалось. Либо отключаете сообщение об ошибке, либо не ставите модуль атласа, меняющий карту и убирающий меню..

Исправьте пожалуйста "ДрауРГское" на "ДрауГРское".

как устанавливат ваши моды

YourBunnyWrote
администратор
12.11.2013 — 23:48

Во всех архивах с модами на нашем сайте есть readme файл, в котором написано, как устанавливать каждый конкретный мод.

1. После установки мода появляется периодически надпись "Вы чувствуете чье-то присутствие неподалеку". Бегал кругами вокруг этого места никого не нашел. Что означает надпись?

2. В Солстейме (квест "Драконнорожденный") при загрузке и периодически по ходу прохождения локации выскакивает ошибка какого-то скрипта (типа допустимое значение чего-то между "1" и "2", а у Вас "-1").

Это скорее какие-то конфликты, и то я не уверен, что конфликт как-то связан со SkyUI.

1. После установки мода появляется периодически надпись "Вы чувствуете чье-то присутствие неподалеку". Бегал кругами вокруг этого места никого не нашел. Что означает надпись?

2. В Солстейме (квест "Драконнорожденный") при загрузке и периодически по ходу прохождения локации выскакивает ошибка какого-то скрипта (типа допустимое значение чего-то между "1" и "2", а у Вас "-1").

Это действие "Atlas World Encounters" из плагина http://tesall.ru/files/file/5440-atlas-novye-otmetki-na-karte/

Это действие "Atlas World Encounters" из плагина http://tesall.ru/files/file/5440-atlas-novye-otmetki-na-karte/

Спасибо. Очень может быть. Отпишусь туда.

Собственно скачал wrye-bash установил!Далее скачал Skse так же поместил в папку с игрой! С помощью Wrye-bash нашел нужный мод(SkyUI) и обозначил его единственным включенным так как больше никаких модов не было! Запустил игру через skse и по прошествии 8 -10 секунд игра вылетела на рабочий стол! даже и не знаю что конфликтует))

Вин 7 32

Люди, помогайте, начинал игру нормально было MCM работал, спустя некоторое время, пропали все строки в настройках любого мода, тупо пустые поля. Как исправить?

Помогите пожалуйста! Я питаюсь удалить мод, в readme.txt написано что надо создать чистое сохранение я отключаю мод, захожу в игру, и как только я пытаюсь сохранится любым образом меня тупо выкидывает из игры((( Как можно нормально удалить, или отключить мод что бы не выкидывало?

ребят, у меня какие-то символы, а сначала пишет, что мод может работать некорректно

TES 5 SKYRIM Legendary Edition

ребят, у меня какие-то символы, а сначала пишет, что мод может работать некорректно

TES 5 SKYRIM Legendary Edition

Символы где?

ребят, у меня какие-то символы, а сначала пишет, что мод может работать некорректно

TES 5 SKYRIM Legendary Edition

у меня тоже была такая фигня,я загружаю игру с другого ярлыка он у меня называется skse loader он должен быть либо в папке с игрой либо на рабочем столе.Загружай с него

ребят, у меня какие-то символы, а сначала пишет, что мод может работать некорректно

TES 5 SKYRIM Legendary Edition

Skyrim Script Extender (SkSE) 1.06.16 установи его

Отличный плагин,особенно фильтр,скачал только из за него :3

На высоких уровнях рыться в сундуках со своими вещами становится накладно :D

Большое спасибо автору ^_^

После установки пропала большая часть настроек управления. Не могу сдвинуться с места и еще много-много чего. Кто-нибудь сталкивался?

YourBunnyWrote
администратор
03.01.2014 — 04:32

Игра лицензионная, версия последняя? Проверь, что у тебя установлен SKSE и ты запускаешь игру через skse_loader.exe.

Игра лицензионная, версия последняя? Проверь, что у тебя установлен SKSE и ты запускаешь игру через skse_loader.exe.

Нет, не лицензия. Версия последняя. SKSE  установлен, сам мод отлично работает, mcm тоже, но вот управление почему то накрылось. Очень интересно.

пишет, что некорректные  настройки papyrus ini и со временем прекратит работу, нашел я этот papyrus, а что вписывать там и настраивать вообще непонятно, подскажите как настроить, буду очень признателен.

пишет, что некорректные  настройки papyrus ini и со временем прекратит работу, нашел я этот papyrus, а что вписывать там и настраивать вообще непонятно, подскажите как настроить, буду очень признателен.

Может вопрос покажется глупым, но всё же: SkSE установлен?

Может вопрос покажется глупым, но всё же: SkSE установлен?

дело ясное, что установлен =D там что то в этом папирусе непонятное делается, я просто не знаю, что там вписывать надо для корректной настройки, чтобы skyui  заработал по человечески, а с этой ерундой интерфейс подвисает.

Запускаю игру через skse_loader.exe, всё установил вчера и SkSE 1.6.16+ и  SkUIl 4.1, пирактка,версия Skyrim 1.9.32 Legendary edition .

Не показывает меню настройки модов, т.е когда esc нажимаю, у меня даже строчки нету настройка модов, у меня есть просто настройки.. ПОМОГИТЕ !!!

Пиратка, меню появляется через некоторое время, иногда минута-две, ускоряет перезагрузка или смена локации.

Капец, уже и легендарку купил, а проблемы с этим моддом остались и в той же форме

Лицензия меню появляется через некоторое время SkSE 1.6.16+ установлен ЧТО ДЕЛАТЬ!!!!!!!!!!!!!!!!!!!

YourBunnyWrote
администратор
17.01.2014 — 19:39

Оптимизировать работу ПК, повысить его производительность. Это, пожалуй, единственная уместная рекомендация для людей, которые задают вопросы таким образом.
З.Ы. В конце вопросительного предложения ставится вопросительный знак, а не восклицательный.

Проблема в том, что когда горячими клавишами быстро меняешь одно оружие на другое, моделька старого оружия иногда остаётся в руке.

всё скачал, кинул в папку ДАТА (пиратская игра), при входе в игру пишет что скрипт не установлен и "SkyUI" работать не будет. дальше вкл. интерфейс, всё работает кроме перевода горячих клавиш(внизу слева).

я так понял что складируется только мышкой? клавишами привычней.

YourBunnyWrote
администратор
23.01.2014 — 14:51

при входе в игру пишет что скрипт не установлен и "SkyUI" работать не будет.

Скачай SKSE и запускай игру через skse_loader.exe

Здравствуйте.Я вот что хотел спросить.Я играю в игры только на геймпаде Logitech F710,но только на компьютере.Мне очень нужна функция в SkyUI "Настройка модов",но мне,так как я играю на джойстике,неудобен новый интерфейс.Чем поможете?

Здравствуйте.Я вот что хотел спросить.Я играю в игры только на геймпаде Logitech F710,но только на компьютере.Мне очень нужна функция в SkyUI "Настройка модов",но мне,так как я играю на джойстике,неудобен новый интерфейс.Чем поможете?

Можно вернуть некоторое меню к стандартному виду:

Расспаковать "SkyUI.bsa", закинуть в папку "Data", потом удалить или переместить файлы "favoritesmenu.swf, containermenu.swf, giftmenu.swf, inventorymenu.swf, magicmenu.swf" в папке "interface".

или:

Распаковать теже файлы только из архива "Skyrim - Interface.bsa".

Такой вопрос, ответьте пожалуйста просто не знаю куда еще написать а вроде бы данный плагин как раз соответствует вопросу. Если моды или плагины на возвращение аватаров/иконок гильдий как в Обле. Они меня прям очень радовали в Обле. А то Вступаешь в гильдии, продвигаешься по ним а не чувствуется этого, без картинок своего рода была награда. А Скайрим жутко в этом плане кострировали. Если же нет мода данного, то скажите вобще его реально сделать? А то кажется движок вобще не предназначен на стилизацию картинок в игре, один текст холодный и безжизненный.

А это тут все моды нахвастывают некий мкм меню?

А это тут все моды нахвастывают некий мкм меню?

Да

не могу найти ти папки Steam\SteamApps\Common

не могу найти ти папки Steam\SteamApps\Common

Значит устанавливайте туда, где у вас установлен Скайрим.

Значит устанавливайте туда, где у вас установлен Скайрим.

спасибо

Может, дописать пункт "Установка для пиратов"?

наконец-то нашёл .А то думал,что я один играю в 3Д в эту игру. Для Recast подходит версия 1.7 альфа

спасибо, народ!

У меня пиратка.

Все заработало, но отключились почти все моды. Придется искать конфликт. :suicide:

Можно как нибудь ванильку восстановить, а это удалить?Просто фигня, мне не понравилось.

Можно как нибудь ванильку восстановить, а это удалить?Просто фигня, мне не понравилось.

Наверное, как и все другие моды - удалить файлы.

Как изменить шрифт? Меняю через tesedit меню настроек аддона, ничего не происходит. На англоязычных форумах советуют файл skyui.cfg, что в папке interface, "покурить", но его в этом архиве просто напросто нет. Аддон отличный, но мелкий текст губит весь кайф.

Видимо нужно быть настоящим криворучкой, чтобы не привыкнуть к дефолтному меню.
Бесполезная штука.

Видимо нужно быть настоящим криворучкой, чтобы не привыкнуть к дефолтному меню.

Бесполезная штука.

Ну, если у тебя нет ни одного мода, использующего модуль конфигурации, то да, бесполезная.

Наверное, как и все другие моды - удалить файлы.

Именно, я удалил все файлы(их 2) и все равно не убралось.

Именно, я удалил все файлы(их 2) и все равно не убралось.

Все 2 файла?

Все 2 файла?

Да, SkyUI.esp и SkyUI.bsa

Да, SkyUI.esp и SkyUI.bsa

Хм, странно. У меня они лежали в Дате, но не были подключены в лаунчере и интерфейс был обычным.

Надо ждать ответа от знающих людей тогда.

Видимо нужно быть настоящим криворучкой, чтобы не привыкнуть к дефолтному меню.

Бесполезная штука.

а ничего что некоторым может уже надоесть дефолтное меню? ели есть мод, значит кто нибудь его да скачает, если мод постоянно обновляется - значит людям он нравится, а это уже значит что этот мод НЕ

Бесполезная штука.

У меня не отображает текст !!!! Что делать ?

поставил поверх старой версии... при открытии инвентаря\магии выдает ошибку "код 5 несовместимый файл ....", типо мешает старая версия....немогу удалить старую версию скайюи(она не в bsa архиве), хотя все файлы удалил. запускаю игру, захожу в инвентарь\магию - краш. прошу совета у понимающих, в чем трабл?

upd.

Разобрался сам. может кому пригодится. Просто распоковал bsa архив и закинул файликами с заменой. утилиту для разархивирования брал с темы http://tesall.ru/files/file/5219-instruktcii-po-rabote-s-esp-i-bsa/

у меня все пошло на пиратке

не по теме что такое утвержденные сообщения?

Помогите кто знает: Установил SkyUi и SkSE, для того что бы поставить моды.Поставил фалы подтвердил, но не могу настроить эти моды в игре, я их просто там не вижу. Что делать?

Помогите кто знает: Установил SkyUi и SkSE, для того что бы поставить моды.Поставил фалы подтвердил, но не могу настроить эти моды в игре, я их просто там не вижу. Что делать?

1 - Сохраняйся перед установкой
2 - Ставь моды с МСМ по очереди, по одной штуке за раз
3 - Установил, запустил игру, загрузил сохранение - подожди 5-10 сек, чтоб в левом верхнем углу экрана вышла надпись "MCM registered 1 new menu(s)" (или "Зарегано 1 новое меню" - что-то типа этого).
4 - Если такая надпись не выскакивает и нового мода в МСМ не появилось, помогает "сейв-лоад". Сохраняться можно как угодно (быстрым сейвом или через Esc-Сохранить игру), а вот загружаться лучше именно через Esc-Загрузить игру, а не квик-лоадом.
5 - Когда мод появится в МСМ, настрой его, сохранись, чтоб настройки остались в силе.
6 - Когда настроил и сохранился, выходи из игры и ставь следующий мод. НИКОГДА не ставь моды, требующие SkyUI и имеющие МСМ-меню, "оптом", всегда ставь их по одному.

1 - Сохраняйся перед установкой

2 - Ставь моды с МСМ по очереди, по одной штуке за раз

3 - Установил, запустил игру, загрузил сохранение - подожди 5-10 сек, чтоб в левом верхнем углу экрана вышла надпись "MCM registered 1 new menu(s)" (или "Зарегано 1 новое меню" - что-то типа этого).

4 - Если такая надпись не выскакивает и нового мода в МСМ не появилось, помогает "сейв-лоад". Сохраняться можно как угодно (быстрым сейвом или через Esc-Сохранить игру), а вот загружаться лучше именно через Esc-Загрузить игру, а не квик-лоадом.

5 - Когда мод появится в МСМ, настрой его, сохранись, чтоб настройки остались в силе.

6 - Когда настроил и сохранился, выходи из игры и ставь следующий мод. НИКОГДА не ставь моды, требующие SkyUI и имеющие МСМ-меню, "оптом", всегда ставь их по одному.

MCM registered 1 new menu(s) я жду этой надписи, но она не появляется.

MCM registered 1 new menu(s) я жду этой надписи, но она не появляется.

я уже говорил, если ожидание не помогает, сохранись (квик-сейвом или обычным) и загрузи это последнее сохранение, но обязательно через "Esc-Загрузить игру" - в этом случае интерфейс игры перезагружается полностью.

я уже говорил, если ожидание не помогает, сохранись (квик-сейвом или обычным) и загрузи это последнее сохранение, но обязательно через "Esc-Загрузить игру" - в этом случае интерфейс игры перезагружается полностью.

Спасибо, все заработало))

Чо Нормально,Не конфликтует с Моим несчислимо Огромным списком Модов))) +++ Сразу...

поставил поверх старой версии... при открытии инвентаря\магии выдает ошибку "код 5 несовместимый файл ....", типо мешает старая версия....немогу удалить старую версию скайюи(она не в bsa архиве), хотя все файлы удалил. запускаю игру, захожу в инвентарь\магию - краш. прошу совета у понимающих, в чем трабл?

upd.

Разобрался сам. может кому пригодится. Просто распоковал bsa архив и закинул файликами с заменой. утилиту для разархивирования брал с темы http://tesall.ru/files/file/5219-instruktcii-po-rabote-s-esp-i-bsa/

Спасибо тебе, а то у меня интерфейс не менялся 5 ошибок было, распаковал 5 файлов и все пошло!

Можно ли как-то установить только часть для модов(меню для них отдельное)  . Для модов нужен этот мод , но меня бесит этот интерфейс

Можно ли как-то установить только часть для модов(меню для них отдельное)  . Для модов нужен этот мод , но меня бесит этот интерфейс

Сначала ставишь SkyUI, потом ищешь на просторах тырнета мод SkyUIaway и ставишь поверх

Сначала ставишь SkyUI, потом ищешь на просторах тырнета мод SkyUIaway и ставишь поверх

Спасибо огромное , просто много хороших модов дребующих SkyUI

меня бесит этот интерфейс

странно...удобен, информативен, облегчает навигацию, отображает активные эффекты, и еще куча мелких плюшек...

Почему у меня нет в главном меню раздела Настройка модов?

Почему такая задержка при открытии инвентаря? И вечно какие то проблемы со шрифтом, то кнопки "????" то вес и стоимость по английски. Ещё в меню было по русски написано "настройка модов" перезагрузил, по английски. И как вообще в SKSE моды добавлять???

Почему такая задержка при открытии инвентаря?

Если предметов over9000, то SkyUI их ВСЕ должен обработать. Вывод - не клади слишком много предметов в одно хранилище, расфасуй по разным.

И вечно какие то проблемы со шрифтом, то кнопки "????" то вес и стоимость по английски. Ещё в меню было по русски написано "настройка модов" перезагрузил, по английски

Какая версия игры? Лицензия или пиратка?
Лично у меня нет проблем. Шмотье раскидываю по разным сундукам, шрифты в норме, так что дело явно где-то у тебя конкретно, а не в моде.

И как вообще в SKSE моды добавлять???

Никак. Просто запускаете игру через skse_loader.exe, и всё.

[quote name="vladsitnikov123" timestamp="1395730313"]Почему у меня нет в главном меню раздела Настройка модов?[/quote] Он и не должен быть там. Он находится в меню паузы.

Можно ли здесь отсортировать предметы по порядку в быстро меню(q)?

когда обновление?

когда обновление?

Как только, так сразу

YourBunnyWrote
администратор
01.04.2014 — 00:51

когда обновление?

А что, разве вышла новая версия? На Нексусе всё та же 4.1 от 24 июня 2013, что и тут.

А что, разве вышла новая версия? На Нексусе всё та же 4.1 от 24 июня 2013, что и тут.

появились сообщение надо обновлять что так за бред?

Как убрать постоянно висящий эффект от "Отдых моряка"?

А что, разве вышла новая версия? На Нексусе всё та же 4.1 от 24 июня 2013, что и тут.

14/01/2014 вот обновление нексуса и где скачать

А что толку смотреть на строчку "Last updated at 14:52, 14 Jan 2014", если самый главный пункт - "Version 4.1" - остался неизменным?

14/01/2014 вот обновление нексуса и где скачать

Не умничай, мод не обновлялся.

Как убрать постоянно висящий эффект от "Отдых моряка"?

В настройках нужно отключить функцию отображения эффектов.

Просто лучший мод для Скайрим!

А инвентарь должен тормозить, когда я хочу посмотреть его уменя он зависает потом открывается(тоесть открывается с небольшой задержкой), и кнопки выбросить и другие у меня обозначаются "?????" ?!(((

А инвентарь должен тормозить, когда я хочу посмотреть его уменя он зависает потом открывается(тоесть открывается с небольшой задержкой), и кнопки выбросить и другие у меня обозначаются "?????" ?!(((

Запускайте  через SKSE_loader (он в корневой папке).Если его нет,то установите.

Есть ли способ оставить оригинальный инвентарь, и при этом не удалять skyUI?

Есть ли способ оставить оригинальный инвентарь, и при этом не удалять skyUI?

SkyUI_Away

Народ спасайте, я нажимаю на Esc, но там нету пункта настройка мода!!!
в лаунчере мод подключен. Запускаю через SKSE-Loader, в чем может быть проблема!?

Не умничай, мод не обновлялся.

оказывается из за вилья   и поэтому SkyUI 4.1 обновление жалует мать эти

НАРОД КАК УСТАНОВИТЬ

НАРОД КАК УСТАНОВИТЬ

Устанавливаешь SKSE. Качаешь SkyUI, разархивируешь, закидываешь папку Data папку с игрой, соглашаешься на слияние и подключаешь плагин SkyUI.esp в лаунчере.

почему вылезает окно с error code 1 что нужно сделать

почему вылезает окно с error code 1 что нужно сделать

Правильно установить

папку дата копирую в скайрим нажимаю да при заходе в игру опять тоже самое

как подключить skse

как подключить skse

Качаем SKSE, распаковываем скачанный архив. Папка под названием "src" - это "source code", обычному пользователю она ни к чему - удаляем! Выделяем все файлы кроме папки "Data", копируем и вставляем в папку с игрой, туда, где находится "TESV.exe" и "SkyrimLauncher.exe". Теперь вернёмся к "Data" (это папка со скриптами для "SKSE"). Можно просто копировать её в папку с игрой, подтвердить слияние и всё, но, если по каким-либо причинам вы захотите удалить "SKSE" - могут возникнуть проблемы! Лучше запаковать эту папку в архив программой "WinRar", назвать его, например "SKSE_1_06_16 Scripts", запустить "NMM" (или менеджер, которым вы пользуетесь), добавить сей архив и установить. Если что, сможете с лёгкостью потом удалить этим же менеджером. Игру нужно будет запускать с помощью "skse_loader.exe" (не через "Steam", не через "SkyrimLauncher.exe", не через "TESV.exe"). Проверить, что данный плагин действительно работает можно, зайдя в игру, открыв консоль, написав "GetSKSEVersion" (без кавычек). Если всё правильно сделали, будет что-то типа этого "SKSE version 1.6.16, release idx 44, runtime 09200000 бла-бла-бла" =)) Вот и все дела! Удачи! Потом уже SkyUI ставить надо.

все разобрался большое спасибо

Есть ли какой-либо способ сделать так, что остался оригинальный инвентарь, но чтобы стоял SkyUI и моды, которым он нужен, работали?

Ребят что делать помогите.При загрузке игры выдает ошибку Skyui error code 1

Ребят что делать помогите.При загрузке игры выдает ошибку Skyui error code 1

У тебя не установлен Skyrim Script Extender или ты запускаешь игру не через него.

Мод абсолютно МАСТ ХАВ! Категорически!

Мне понравился этот мод. Однако,по 1ой причине я его выключил. Увы,но как только я его повесил,при ВСЕХ обысках трупов,бочек,сундуков,даже пустых, и прочей ботвы,скай зависает,секунд на 5..Если есть информация,как избавиться от этой хни,я буду очень благодарен.

Мод толковый, но ставить не буду, так как привык к стандартному интерфейсу.

Есть ли какой-либо способ сделать так, что остался оригинальный инвентарь, но чтобы стоял SkyUI и моды, которым он нужен, работали?

youtube.com/watch?v=xVBp_P2dDD4

вот тут описано

мне очень нравится

skse треба скачять і тоді запускай через skse_loader

треба скачять skse і запускать скайрим через skse_loader

Народ , выдает Эррор код 5 (несовместимость с какими то файлами swf) Подскажите что делать

Народ , выдает Эррор код 5 (несовместимость с какими то файлами swf) Подскажите что делать

удали categorised favorites menu

вот понять не могу почему авторы не встроят в мод ретекстуры для мировой карты?

Отличный мод, прощай консольный инвентарь!

Ругается на Map.swf. Почему, не совсем понятно... Есть идеи по исправлению???

Хорошо проработанное и удобное меню. А то раньше искать что-то в сундуках было вообще не удобно, особенно когда те забиты всем чем только можно, а с этим интерфейсом все делится на категории, да и поиск есть!

Спасибо стало намного проще

Не хотелось ставить, но на нормальную настройку тонны геймплейных модов, увы, нужен именно он... Новый интерфейс чисто эстетически не нравится, хоть убейте. Вполне устраивает и стандартный инвентарь - пока прошариваю, вспоминаю, что опять забыл сбагрить нипам, разобрать или сложить в доме и немного не понимаю, зачем там ещё что-то менять =) Но всё же спасибо локализатору и автору за труд.

Надеюсь, что вскоре полезные моды не начнут привязывать к какому-нибудь ретекстуру камней Барензии, иначе я прострелю себе колено...

Пропали классы  типы везде, кроме брони. Как исправить?

Пропали классы  типы везде, кроме брони. Как исправить?

ты через SKSE_loader запускаешь?

Мне понравился этот мод. Однако,по 1ой причине я его выключил. Увы,но как только я его повесил,при ВСЕХ обысках трупов,бочек,сундуков,даже пустых, и прочей ботвы,скай зависает,секунд на 5..Если есть информация,как избавиться от этой хни,я буду очень благодарен.

У меня был такой баг. Исправил тем, что скачал и установил SKSE. Если уже установлен - попробуй переустановить.

Качаем SKSE, распаковываем скачанный архив. Папка под названием "src" - это "source code", обычному пользователю она ни к чему - удаляем! Выделяем все файлы кроме папки "Data", копируем и вставляем в папку с игрой, туда, где находится "TESV.exe" и "SkyrimLauncher.exe". Теперь вернёмся к "Data" (это папка со скриптами для "SKSE"). Можно просто копировать её в папку с игрой, подтвердить слияние и всё, но, если по каким-либо причинам вы захотите удалить "SKSE" - могут возникнуть проблемы! Лучше запаковать эту папку в архив программой "WinRar", назвать его, например "SKSE_1_06_16 Scripts", запустить "NMM" (или менеджер, которым вы пользуетесь), добавить сей архив и установить. Если что, сможете с лёгкостью потом удалить этим же менеджером. Игру нужно будет запускать с помощью "skse_loader.exe" (не через "Steam", не через "SkyrimLauncher.exe", не через "TESV.exe"). Проверить, что данный плагин действительно работает можно, зайдя в игру, открыв консоль, написав "GetSKSEVersion" (без кавычек). Если всё правильно сделали, будет что-то типа этого "SKSE version 1.6.16, release idx 44, runtime 09200000 бла-бла-бла" =)) Вот и все дела! Удачи! Потом уже SkyUI ставить надо.

Но можно скачать патч с этого сайта и запускать через старый добрый стим)

Классика, сэр...

когда в инвентарь захожу пишет eror !!!!

я скопировал файлы, но, когда зашел через SKSE - не заработало!

Суперский мод! Два года им пользуюсь.

Сделайте пожалуйста, что бы запоминались все настройки порядка вещей в инвентарях!

Скажите-почему на этом моде не работает ясновидение.Выскакивает в верхнем правом углу маленькая карта и все?

Помогите пожалуйста разобраться с проблемой. Мод нравится, интерфейс удобный. НО! У меня почему то после удаления модов, которые его требуют, остается пустая графа настроек удаленного мода в мкм меню. В ней хоть и пусто как правило, но она никуда не исчезает. А если после этого заново поставить мод, то останется старая пустая графа с его названием + добавляется новая, но уже с настройками самого мода. Причем эту операцию можно проделывать сколько угодно раз, и при каждом удалении, а потом повторной установке мода будет добавляться еще одна пустая менюшка (можно видеть скажем 10 менюшек с одинаковым названием). Но хуже всего то, что аналогичная ситуация происходит и с обновлением, только в этом случае обе графы будут заполнены настройками и тогда вообще черт ногу сломит какая из них рабочая, а какая нет :(

Помогите пожалуйста разобраться с проблемой. Мод нравится, интерфейс удобный. НО! У меня почему то после удаления модов, которые его требуют, остается пустая графа настроек удаленного мода в мкм меню. В ней хоть и пусто как правило, но она никуда не исчезает. А если после этого заново поставить мод, то останется старая пустая графа с его названием + добавляется новая, но уже с настройками самого мода. Причем эту операцию можно проделывать сколько угодно раз, и при каждом удалении, а потом повторной установке мода будет добавляться еще одна пустая менюшка (можно видеть скажем 10 менюшек с одинаковым названием). Но хуже всего то, что аналогичная ситуация происходит и с обновлением, только в этом случае обе графы будут заполнены настройками и тогда вообще черт ногу сломит какая из них рабочая, а какая нет :(

Скрипты мода, если таковые есть, прописываются в сохранение, так уж устроен движок. Нужно просто подождать после удаления мода, пока инфа обновится, пока игра поймет, что мода уже нету. Иногда нужно открыть/закрыть МСМ. Можно сделать чистое сохранение: удалить мод, сохраниться без него, загружаться с нового сохранения. Так же следует обращать внимание на то, что многие моды сейчас нужно останавливать через МСМ, останавливаются скрипты, потом можно смело сохраняться и удалять мод. На самый крайний случай программа [url=tesall.ru/files/file/6055-programma-ochistki-sohranenij-ot-skriptov] Save Game Script Cleaner[/url] почистит сэйв, но в данном случае до этого дойти не должно...

Подскажите как установить?

Что бы перейти со старой версии, чистое сохранение сделать не получается.

Хм.. Всё работает, но после открытия инвентаря идёт задержка длинною в 3-4 секунды.

Товарищи, возможно ли этот новый мерзкий инвентарь поменять на стандартный Скайримский?.. Я этот мод установил только ради мода "Сырость и холод"... Подскажите, пожалуйста.

Товарищи, возможно ли этот новый мерзкий инвентарь поменять на стандартный Скайримский?.. Я этот мод установил только ради мода "Сырость и холод"... Подскажите, пожалуйста.

SkyUIAway в помощь.

Не он огромный код будто из сталкера Bethesda сделала мини инвентарь и мини избранное и прозрачный а этот SkyUi просто огромный к тому же он еще и тормозит стандартный инвентарь лучше чем этот но без этого о некоторых модах можно забыть !!!

ребят если не трудно подскажите
вот установил я этот мод, все норм. но когда хочу посадить растение вылетает. + при открытии инвентаря выдает что есть не совместимость со старыми версиями ( inventorymenu.swf; skyui/itemcard.swf; skyui/inventorymenu.swf; skyui/bottombar.swf ). удалил в общем 1 и 3 файлы, запускается окно посадки, но теперь вылетает окно раздела магии.
кому не трудно подскажите в чем проблема

ребят если не трудно подскажите

вот установил я этот мод, все норм. но когда хочу посадить растение вылетает. + при открытии инвентаря выдает что есть не совместимость со старыми версиями ( inventorymenu.swf; skyui/itemcard.swf; skyui/inventorymenu.swf; skyui/bottombar.swf ). удалил в общем 1 и 3 файлы, запускается окно посадки, но теперь вылетает окно раздела магии.

кому не трудно подскажите в чем проблема

Скорее всего, стояла старая версия мода, причем распакованная, теперь файлы старой версии конфликтуют с новой, а поскольку файлы старой версии были распакованными, то игра их охотнее подхватывает, чем запакованные в бса файлы новой версии. Надо искать и удалять файлы старой версии мода, возможно, чистить заодно сохранение от скриптов.

Ребят, лучший сайт с модами) Качать удобно, и никаких Депозит файлов тупеньких, напрямую всё.

Не он огромный код будто из сталкера Bethesda сделала мини инвентарь и мини избранное и прозрачный а этот SkyUi просто огромный к тому же он еще и тормозит стандартный инвентарь лучше чем этот но без этого о некоторых модах можно забыть !!!

Проблема скорее в количестве вещей в инвентаре, их слишком много. Стандартный так же глючит. В половине таких случаев SkyUi не причем

Установил мод,но вылетает,после того,как захожу в инвентарь или магию. Не подскажите,что делать?

У вас установлен SKES и запускаете ли вы игру через него от имени администратора?

Надо ещё привыкнуть, не, самый лучший инвентарь где? В Морровинде, и я был бы за то, что бы он был во всех сеиях TES.

Очень стремный инвентарь!!!

лучше бы моды делали все под стандартные, нет же они на это г*** делают...

Очень стремный инвентарь!!!

лучше бы моды делали все под стандартные, нет же они на это г*** делают...

Моды требуют не его,а MCM который интегрирован в него.
Не нравится SkyUI,но нужен MCM,то скачай SkyUI-Away и не "пыли".

а это правда ,что он вызывает баги с квестами, в частности с квестом найти группу охотников из Фолкрита, я столкнулся с тем ,что при этом моде этот квест не решался ,а когда я отключал то все решалось ,как надо

те же яйца, только в профиль... ну да МСМ и все такое, меню стало гораздо приятней, но когда же сбоку вместо отображения моделей инвентаря будет отображаться ГГ со всей надеваемой бней..?

те же яйца, только в профиль... ну да МСМ и все такое, меню стало гораздо приятней, но когда же сбоку вместо отображения моделей инвентаря будет отображаться ГГ со всей надеваемой бней..?

Эм,а что мешает перейти  на вид от третьего лица   , развернуть камеру так, что бы был виден персонаж  и открыть  инвент?Тогда  все изменения:тобишь одежда,оружие,украшение,сразу будут  видны,по крайней мере в стандартном всегда так поступаю,это не ставил,так что не знаю,может он и не позволяет такое дело.

Всем доброй ночи. Поставил мод SKY UI 4.1, все тени и освещение в Skyrim начали мигать.... (и снег начал сыпаться внутри помещений! а раньше такого не было!) как исправить? Версия Cкайрима и SKSE соответствует требованиям.

Требования: Skyrim 1.9.32, SkSE 1.6.16+

помогите после того как установил вместо всех букв появились квадратики как исправить ?

Подскажите плиз. Выше 2ого все версии мода конфликтуют с чем-то еще. Выдает ошибку эрор код 5
Error Code 5: Incompatible menu file...
There are two potential causes of this error.
Problem A
You didn't uninstall an old version of SkyUI before upgrading to 3.0 or newer.
Solution A
Make sure you really removed all traces of older SkyUI versions, then install the new version again.
Installing SkyUI with the Nexus Mod Manager can help you with that, because it will detect and list conflicting files from SkyUI 2.2 and 3.1-alpha.
Problem B
There's another mod that overrides a particular menu file SkyUI is using as well.
Solution B
You'll have to pick one of the two mods.
If you want another mod to be able to override certain menu files of SkyUI while keeping the rest, you can disable these warning messages individually in the SkyUI configuration menu ( Advanced page).
Че тут написано делал. Под чистый ставится и работает. Только ставлю другие моды - сразу конфликт. Не грузится и выдает ошибки. Искать с какими конфликт реально устал. Уже 3 точно нашел, которые вполне нормально рабочие,убрал, но он всеравно кричит. Версия 2.2 ставиться нормально (где просто копирование файлов в интерфейс папку) С 3ей и выше где мод идет в виде .esp выдает ошибку.

Подскажите плиз. Выше 2ого все версии мода конфликтуют с чем-то еще. Выдает ошибку эрор код 5

Че тут написано делал. Под чистый ставится и работает. Только ставлю другие моды - сразу конфликт. Не грузится и выдает ошибки. Искать с какими конфликт реально устал. Уже 3 точно нашел, которые вполне нормально рабочие,убрал, но он всеравно кричит. Версия 2.2 ставиться нормально (где просто копирование файлов в интерфейс папку) С 3ей и выше где мод идет в виде .esp выдает ошибку.

У вас помимо файлов новой версии также установлены файлы старой версии. Файлы новой версии запакованы в bsa архив, а файлы старой лежат распакованными. Система такова, что распакованные файлы имеют приоритет над запакованными, в итоге esp от новой версии мода подхватывает распакованные файлы от старой версии мода, потому и возникает ошибка. Необходимо удалить файлы старой версии, это определенные файлы в папке scripts и interface.

У вас помимо файлов новой версии также установлены файлы старой версии. Файлы новой версии запакованы в bsa архив, а файлы старой лежат распакованными. Система такова, что распакованные файлы имеют приоритет над запакованными, в итоге esp от новой версии мода подхватывает распакованные файлы от старой версии мода, потому и возникает ошибка. Необходимо удалить файлы старой версии, это определенные файлы в папке scripts и interface.

Чистил, не помогает. Если совсем с 0 без модов (кроме офф) стартует нормально. Только подключаю левые моды - идут ошибки. Отключаю - ошибки продолжаются. Снова удалю бса есп и все файлы в скрипт и интерфейс почищу. Отключаю все моды, ставлю заново бса и есп - работает. Подключаю еще десяток модов - опять ошибки. Опять удаляю, отключаю, чищу, ставлю -  опять работает. Я так часа 2 уже вожусь с ними.

Сразу же почему-то все нормально работает, пока остальные моды не подключу (которые кстати к интерфейсу никакого отношения то и не имеют)

И еще вопрос версии 4.1 в распакованых файлах нету? или можно как-то их из бса вытащить?

Чистил, не помогает. Если совсем с 0 без модов (кроме офф) стартует нормально. Только подключаю левые моды - идут ошибки. Отключаю - ошибки продолжаются. Снова удалю бса есп и все файлы в скрипт и интерфейс почищу. Отключаю все моды, ставлю заново бса и есп - работает. Подключаю еще десяток модов - опять ошибки. Опять удаляю, отключаю, чищу, ставлю -  опять работает. Я так часа 2 уже вожусь с ними.

Сразу же почему-то все нормально работает, пока остальные моды не подключу (которые кстати к интерфейсу никакого отношения то и не имеют)

И еще вопрос версии 4.1 в распакованых файлах нету? или можно как-то их из бса вытащить?

Тогда такой вариант, ты ставишь мод, который подобно SkyUI меняет интерфейс игры. Например у мода АТЛАС есть дополнительный файл, влияющий на карту мира, так вот он конфликтует со SkyUI.
Распаковать BSA можно, главное файлы SkyUI поставить после этого последними. Вот, держи http://rghost.ru/60118187

Тогда такой вариант, ты ставишь мод, который подобно SkyUI меняет интерфейс игры. Например у мода АТЛАС есть дополнительный файл, влияющий на карту мира, так вот он конфликтует со SkyUI.

Распаковать BSA можно, главное файлы SkyUI поставить после этого последними. Вот, держи http://rghost.ru/60118187

Воо спасибо огромное :) Правда сейчас инвентарь подтормаживает секунды на 3 при открытии, зато работает и никаких ошибок :) Про наводку с картами тоже спасибо, покопаю.

установил SkyUI при входе в игру пишет что может работать неверно в основном почти все работает кроме меню конфигураций мода( что делать?

установил SkyUI при входе в игру пишет что может работать неверно в основном почти все работает кроме меню конфигураций мода( что делать?

Удалять файлы старой версии из-за которых не хочет работать правильно.

Удалять файлы старой версии из-за которых не хочет работать правильно.

я ранше неустанавливал это первы раз на чистый скаирим

я ранше неустанавливал это первы раз на чистый скаирим

Запускать игру надо через SKSE loader.

Запускать игру надо через SKSE loader.

другое дело спасибо)

Не понимаю почему, но мод не работает skyrim версии 1.9.32 skse 1.7..... запускаю игру через skse loader но инвентарь всё прежний.

Не понимаю почему, но мод не работает skyrim версии 1.9.32 skse 1.7..... запускаю игру через skse loader но инвентарь всё прежний.

Возможно (что-то) не правильно установлено.

Не могу настраивать моды,хотя раньше всё норм было. Захожу в настройку модов,открываю любой из них и там пусто,никакой настройки. Может кто знает,что делать?

Не могу настраивать моды,хотя раньше всё норм было. Захожу в настройку модов,открываю любой из них и там пусто,никакой настройки. Может кто знает,что делать?

непоказывает все установленые моды которые надо через него настроить что делать?

Есть такая волшебная вещь, называется "переустановка". Лечит любые проблемы... с игрой)

Есть такая волшебная вещь, называется "переустановка". Лечит любые проблемы... с игрой)

Пробовал,не помогает

Пробовал,не помогает

Где-то, в каком-то моде, возможно, конфликт(что врятли), потому что уменя стоит 101 мод и все работает.

Начните установку модов с этого. На чистый Скай+длц установите и посмотрите работает или нет.

Skse последний поставьте... Больше даже посоветовать нечего.

У меня работало ВСЕГДА и с разными модами, и на пиратке, и сейчас на лицензии тоже работает.

Где-то, в каком-то моде, возможно, конфликт(что врятли), потому что уменя стоит 101 мод и все работает.

Начните установку модов с этого. На чистый Скай+длц установите и посмотрите работает или нет.

Skse последний поставьте... Больше даже посоветовать нечего.

У меня работало ВСЕГДА и с разными модами, и на пиратке, и сейчас на лицензии тоже работает.

Всё,нашёл проблему. Похоже конфликт с модом был,хотя раньше мне кажется всё норм было хД

Всем привет! Помогите решить проблему.
При работе в кузнице окно меню настолько большое, что не видно что крафтить.
Как его вернуть к нормальному виду?

Всем привет! Помогите решить проблему.

При работе в кузнице окно меню настолько большое, что не видно что крафтить.

Как его вернуть к нормальному виду?

1. Переустановка

2. НЕ ставить конфликтующих модов

Потому как какой-то файл SkyUI был заменен, видимо.

Ребят нашел такую проблему при выполнении квестов. Когда нужно добыть квестовый предмет из существа то он не отоброжается в его инвентаре. Но самое странное некоторые предметы не отоброжаются и в моём (инвентаре) . Кто может подсказать решение этой проблемы?

Ребят нашел такую проблему при выполнении квестов. Когда нужно добыть квестовый предмет из существа то он не отоброжается в его инвентаре. Но самое странное некоторые предметы не отоброжаются и в моём (инвентаре) . Кто может подсказать решение этой проблемы?

BOSS/LOOT используете? Возможно конфликт модов!

BOSS/LOOT используете? Возможно конфликт модов!

ну да модов у меня много

скопировал 2 файла с архива в папку дата, при запуске игры пишет что он не работает. SkSE не запущен. Как его запустить?

скопировал 2 файла с архива в папку дата, при запуске игры пишет что он не работает. SkSE не запущен. Как его запустить?

Для начала SKSE нужно установить, а затем запустить игру с помощью файла "skse_loader.exe"!

Почитайте ЭТО! Специально для вас старался.

Всё работает на ура,но есть одно большое "но"-не разблокируются крики,дохожу до таблички "потратить душу?",жму ОК-эффекта 0.Когда в ланчере отцепляю Ui всё работает,но не сохраняется игра сразу вылет.Переустанавливал игру,юзал другие версии СКСЕ ничего не помогает...Не хочется из-за этой мелочи переходить к древнему,консольному инвентарю,но без этой мелочи невозможно дальнейшее продвижение по основной линейке.Может кто сталкивался?

Всё работает на ура,но есть одно большое "но"-не разблокируются крики,дохожу до таблички "потратить душу?",жму ОК-эффекта 0.Когда в ланчере отцепляю Ui всё работает,но не сохраняется игра сразу вылет.Переустанавливал игру,юзал другие версии СКСЕ ничего не помогает...Не хочется из-за этой мелочи переходить к древнему,консольному инвентарю,но без этой мелочи невозможно дальнейшее продвижение по основной линейке.Может кто сталкивался?

Скай последней версии?

Скай последней версии?

skyrim1.9.32.skse1.7.2(но как говорил,юзал и другие)

skyrim1.9.32.skse1.7.2(но как говорил,юзал и другие)

Не нужно SKSE менять! Пользуйтесь последней версией.

Всегда почти одно и то же...

Какой менеджер модов? LOOT'ом пользуетесь? Конфликтов нет?

Не нужно SKSE менять! Пользуйтесь последней версией.

Всегда почти одно и то же...

Какой менеджер модов? LOOT'ом пользуетесь? Конфликтов нет?

Skyrim Setting Manager(там и Loot и Boss).В этой раздаче есть ещё папка фомод,а в ней script.cs,может его прикрутить куда нужно?

Skyrim Setting Manager(там и Loot и Boss).В этой раздаче есть ещё папка фомод,а в ней script.cs,может его прикрутить куда нужно?

Вы когда файл скачивали? Папки fomod, со скриптами внутри, кагбэ нету! В архиве лежит 2 файла: SkyUI.bsa и SkyUI.esp.

На всякий случай напишу. В SKSM есть LOOT, но он работает не автоматически!

Нужно перейти во вкладку "Файлы данных" и, нажав "Сортировка", выбрать LOOT для сортировки. Откроется окно программы LOOT.

Жмете "Sort Plugins", затем "Применить" и, если в отчете стоит 0 слева от Warnings/Errors, закрываете программу.

Не работает (SKSE 1.0.7.1) - вылетает при попытке открыть один из разделов инвентаря

Вы когда файл скачивали? Папки fomod, со скриптами внутри, кагбэ нету! В архиве лежит 2 файла: SkyUI.bsa и SkyUI.esp.

На всякий случай напишу. В SKSM есть LOOT, но он работает не автоматически!

Нужно перейти во вкладку "Файлы данных" и, нажав "Сортировка", выбрать LOOT для сортировки. Откроется окно программы LOOT.

Жмете "Sort Plugins", затем "Применить" и, если в отчете стоит 0 слева от Warnings/Errors, закрываете программу.

Там показывает ошибки только на основные esm-ы(Sky.DB.HF.DG.Falskaar).Пишет примените Tes5Edit,но на форумах читал чистить основной esm смерти подобно.

Там показывает ошибки только на основные esm-ы(Sky.DB.HF.DG.Falskaar).Пишет примените Tes5Edit,но на форумах читал чистить основной esm смерти подобно.

На Skyrim.esm показать не может(не должно), тк это мастер-файл(*сиречь ОСНОВНОЙ) для других файлов и должен стоять ПЕРВЫМ в списке модов.

С ним ничего делать не стоит, а вот остальные(Update, Dragonborn, Dawnguard и Hearthfire) чистить надо.

У меня, после чистки, работать стало лучше. Количество вылетов сократилось.

Если чистить "страшно" посмотрите ТУТ, там есть ссылка на архив очищенных файлов. На всякий случай сделайте резервную копию этих файлов, но это не обязательно.

Про Фальскаар не скажу, но возможно стоит.

Пишу чистое ИМХО: не нравится этот интерфейс. После 2 с лишним лет игры в чистый скай (на ПК) без модов этот инвентарь кажется крайне неудобным-привык и все тут. Первое-что с ходу не понравилось-крайне мелкий шрифт и уменьшенная площадь под изображение предмета. Вот за функцию поиска-респект и спасибо, если бы еще это отдельно было (может и есть где, не искал особо). Но больше всего раздражает тенденция привязывать моды к SkyUI. Многие мододелы отказались от этого, спасибо им-ввели настройку мода через талант.

Пишу чистое ИМХО: не нравится этот интерфейс. После 2 с лишним лет игры в чистый скай (на ПК) без модов этот инвентарь кажется крайне неудобным-привык и все тут. Первое-что с ходу не понравилось-крайне мелкий шрифт и уменьшенная площадь под изображение предмета. Вот за функцию поиска-респект и спасибо, если бы еще это отдельно было (может и есть где, не искал особо). Но больше всего раздражает тенденция привязывать моды к SkyUI. Многие мододелы отказались от этого, спасибо им-ввели настройку мода через талант.

Ставим SkyUI - Away и делов то!

Уменьшенные шрифты/меню сделаны для того, чтобы видеть не 10 вещей на экран, а гораздо больше, что есть огромный плюс.

И в SkyUI есть настройка размера шрифтов.

Даже с плохим зрением можно увидеть!

[url=f-picture.net/lfp/s018.radikal.ru/i528/1501/bb/bfecab7ceb95.jpg/htm]!bfecab7ceb95t.jpg[/url]

Если чистить "страшно" посмотрите ТУТ, там есть ссылка на архив очищенных файлов. На всякий случай сделайте резервную копию этих файлов, но это не обязательно.

Про Фальскаар не скажу, но возможно стоит.

Ничего не помогло,переустановил игру,моды не ставил,только SKSE~SkyUi.Начал новую игру,добавил для проверки консолью крики и души.Ноль.Мирака так и не убью,а жаль...

xsSplater спасибо, поставил SkyUiAway (нужен был не интерфейс а мсм меню)

xsSplater СПАСИБО.Вытянул из SkyUiAway файлик magicmenu.swf и снял галку с магии- теперь у меня мой любимый интерфейс SkyUi,кроме магии(которой почти не пользуюсь),но главное крики теперь активируются.Особый респект вам за очищенные esm ы,мелких глюков практически нет.Ещё раз спасибо и удачи.

xsSplater СПАСИБО.Вытянул из SkyUiAway файлик magicmenu.swf и снял галку с магии- теперь у меня мой любимый интерфейс SkyUi,кроме магии(которой почти не пользуюсь),но главное крики теперь активируются.Особый респект вам за очищенные esm ы,мелких глюков практически нет.Ещё раз спасибо и удачи.

xsSplater спасибо, поставил SkyUiAway (нужен был не интерфейс а мсм меню)

Рад помочь)

поставил мод,а потом выскочило окошко что мол он не будет работать правильно...хотя менюшка и все остальное другое..но настроек модов нет..что делать?

поставил мод,а потом выскочило окошко что мол он не будет работать правильно...хотя менюшка и все остальное другое..но настроек модов нет..что делать?

ЧИТАТЬ!

Помогите,народ!Мод вылетает,когда захожу в инвентарь,хотя при захождении в карту,навыки и магию игра не вылетает

Обновити скаюи уже полгода как 4.4.9 версия тут древний хлам.

поставил мод,а потом выскочило окошко что мол он не будет работать правильно...хотя менюшка и все остальное другое..но настроек модов нет..что делать?

Ты SKSE скачал?

Товарищи,проблемка имеется.
Скачал,поставил (всё скачал,и SKSE тоже),при выходе в инвентарь\карту\магию\и пр. - вылетает окошко,что файл то ли перезаписан, то ли конфликтует, и требует установить последнюю версию SkyUI. Скачивал с нексуса - то же самое. SKSE так же обновлял - без результата. Других модов,затрагивающих интерфейс нету. Помогите что ль с:

З.Ы. Менюшка настроек модов отлично работает.

Товарищи,проблемка имеется.

Скачал,поставил (всё скачал,и SKSE тоже),при выходе в инвентарь\карту\магию\и пр. - вылетает окошко,что файл то ли перезаписан, то ли конфликтует, и требует установить последнюю версию SkyUI. Скачивал с нексуса - то же самое. SKSE так же обновлял - без результата. Других модов,затрагивающих интерфейс нету. Помогите что ль с:

З.Ы. Менюшка настроек модов отлично работает.

у меня вылезла табличка, тип все установилось и все хорошо, а меню настройки модов нету

Обновити скаюи уже полгода как 4.4.9 версия тут древний хлам.

Чо курим?) Вот ССЫЛКА на оригинал на нехусе. ГДЕ там 4.4.9? ВЕЗДЕ написано 4.1!

"4.1 LATEST VERSION" "Current Version: 4.1"  "SkyUI_4_1"

у меня вылезла табличка, тип все установилось и все хорошо, а меню настройки модов нету

Игру запускаете с "skse_loader.exe"?

поставил мод,а потом выскочило окошко что мол он не будет работать правильно...хотя менюшка и все остальное другое..но настроек модов нет..что делать?

Если вы поставили SKSE и SkyUI, а при входе в игру появляется окно сообщающее о том, что SkyUI не работает, то либо вы заходите в игру не через новый ярлык, который появился при установке вышеупомянутых модов, а через оригинальный или версия SKSE устарела относительно вашего SkyUI.

Как я раньше без ЭТОГО играл?!! Особенно полезно, что содержимое контейнеров тоже сортируется, теперь можно барахло в один сундук скинуть и не переживать, что пока ты в нём найдёш нужную вещь, Алдуин все души в Совнгорде сожрёт и придёт по мою. А про индикаторы активных эффектов я вообще молчу.+

Отпишу сюда, может кому пригодится.  Не так давно переустанавливал скай со всеми своими модами( всё качала заново) и скачал как обычно с вашего сайта скай уи. Как только пришло время проверить стабильность мод ордера, сразу нашел косяк с долгим открыванием интерфейса и пропажей мсм меню. Сразу к решению - английский скай уи с нексуса. Попробуйте может и вам поможет.)

Всем доброго времени суток, есть проблема: скачал, установил, т. к. требовался, SCSE версии 1.7, при загрузке игры пишет что некоторые функции могут быть недоступны(начал игру не заново), в игре никаких изменений. Прошу помощи.

Всем доброго времени суток, есть проблема: скачал, установил, т. к. требовался, SCSE версии 1.7, при загрузке игры пишет что некоторые функции могут быть недоступны(начал игру не заново), в игре никаких изменений. Прошу помощи.

Skyrim последней версии?

в какую папку кидать этот мод? кинул в дату не робит!

в какую папку кидать этот мод? кинул в дату не робит!

Руководство по установке модов

Подскажите, как вернуть ванильный интерфейс- слишком много ненужного хлама в окне. Мне только из за настройки некоторых модов нужен.

Подскажите, как вернуть ванильный интерфейс- слишком много ненужного хлама в окне. Мне только из за настройки некоторых модов нужен.

Например, можно бегло почитать эту страницу!

...SkyUI Away

Например, можно бегло почитать эту страницу!

...SkyUI Away

Про это я знаю- там swf файлы заменяет, отвечающие за интерфейс. Однако есть косяк- при каждой загрузке игры SkyUI ругается на несовместимые файлы- это раздражает хоть и не критично. Я имел ввиду альтернативный вариант решения проблемы.

Про это я знаю- там swf файлы заменяет, отвечающие за интерфейс. Однако есть косяк- при каждой загрузке игры SkyUI ругается на несовместимые файлы- это раздражает хоть и не критично. Я имел ввиду альтернативный вариант решения проблемы.

Заходите в МСМ-меню -> SkyUI -> Дополнительно -> Проверка версии SWF

Снимаете нужные галочки и вуаля!

ЗЫ: Неужели вам не любопытно, как можно настроить мод, какие возможности можно включить/отключить...

Посмотрите другие настройки других модов! Может будут приятные сюрпризы.

Помогите Плииз ! SkyUI не работает хотя у меня SKSE 1.07.00. Потом я установил SKSE 1.6.16 и всё заработало. Но мне нужно на 1.07.00

Помогите Плииз ! SkyUI не работает хотя у меня SKSE 1.07.00. Потом я установил SKSE 1.6.16 и всё заработало. Но мне нужно на 1.07.00

Ставьте 1.7.2!

Help!

Документация на русском открывается, но кроме картинок ничего нет(( 
Так как сие чудо устанавливать?

Help!

Документация на русском открывается, но кроме картинок ничего нет((

Так как сие чудо устанавливать?

Как и любой другой мод.

Руководство по установке модов

Help!

Документация на русском открывается, но кроме картинок ничего нет((

Так как сие чудо устанавливать?

Попробуйте открыть через WordPad. Мне помогло.

Я правильно понял,что иконки в виде красной ладони это индикаторы ворованых вещей?

Я правильно понял,что иконки в виде красной ладони это индикаторы ворованых вещей?

Черт возьми, да!

Черт возьми, да!

Спокойствие, только спокойствие!..

SkyUI интерфес не работает, SKSE 1.07.02, говорит про несовместимые SWF, модов еще нет никаких, подскажите почему может быть и как поступить? уж очень стандартный интер раздражает. сначала кинул в дату более старый SkyUI, не пошло, закинул этот и так вот(

SkyUI интерфес не работает, SKSE 1.07.02, говорит про несовместимые SWF, модов еще нет никаких, подскажите почему может быть и как поступить? уж очень стандартный интер раздражает

Такое бывает, когда вы поставили новую версию поверх старой...

Вот человек спрашивал уже.

Этот мод, прям бальзам на душу, а то надоел топорный интерфейс, сделанный крабами для крабов

Кстати уже есть версия 5.0, но платная. Из значимых нововедений: меню для кузни, но оно пока сыровато.

Кстати уже есть версия 5.0, но платная. Из значимых нововедений: меню для кузни, но оно пока сыровато.

http://www.reddit.com/r/modpiracy/comments/33qipj/pirated_mod_depository_please_sticky/

Уже все выложено давно. Не знаю правда, как по правилам теперь расценивать ссылку на "пиратский" мод будут.

если скайрим версии 1.9.37, пойдет мод?

если скайрим версии 1.9.37, пойдет мод?

Беседка эксклюзивно лично вам запилила новый патч?

Беседка эксклюзивно лично вам запилила новый патч?

Не...RG-Mechaniki :)

Не...RG-Mechaniki :)

Смешно они придумали - менять версию!

Помогите пожалуйста. Как активировать палатку и спальник. У меня не работоет чтото.

Помогите пожалуйста. Как активировать палатку и спальник. У меня не работоет чтото.

В SkyUI нет палатки и спальника, это мод только на внешний вид интерфейса.

Люди, требуется помощь. В МКМ есть только сам SkyUI, другие моды он не видит. SKSE версии 1.07.01. Что делать?

Люди, требуется помощь. В МКМ есть только сам SkyUI, другие моды он не видит. SKSE версии 1.07.01. Что делать?

Руководство по установке модов

У меня установлена Skyrim 1.9.32 но при загрузки сохранения выводит ошибку,типо есть новая версия и тому подобное,почему?Просто установил мод на обротней и не могу его настроить узнал что нужно скачать MCM но увы((Помогите пожалуйста буду признателен!

Мля ребята не ставиться и все хоть ты тресни что за фигня помогите пож!Уже все версии перепробовал SkyUI в основ 4.1 для меня как раз нужно но пишет что не будет работать и тому подоное

ВСе спасибо поцики я уже все решил с помощью этой статьи http://tesall.ru/topic/16417-skyrim-rukovodstvo-po-ustanovke-modov/page-7#entry747784

Руководство по установке модов

Установил всё, что нужно, использовал и wrye bash, и loot, всё, вроде как, нужных версий, но проблема не решилась, и вообще - никаких изменений я не заметил. Разве-что стало вылетать периодически. Не пробовал только skyui away, т.к. не хочется лишаться интерфейса

Установил всё, что нужно, использовал и wrye bash, и loot, всё, вроде как, нужных версий, но проблема не решилась, и вообще - никаких изменений я не заметил. Разве-что стало вылетать периодически. Не пробовал только skyui away, т.к. не хочется лишаться интерфейса

Вы, изначально, как-то неправильно установили SkyUI, а теперь накатываете наверх, что, скорее всего, не решит проблему. Попробуйте игру переустановить!

а в настройках можно отключить, чтобы инвентарь обычный был?

а то нужен мод для др.плагина, а привычный инвентарь менять не хочу..

а в настройках можно отключить, чтобы инвентарь обычный был?

а то нужен мод для др.плагина, а привычный инвентарь менять не хочу..

Ну и зря! Этот для писихи гораздо лучше подходит...

ВотЪ: SkyUI Away

Ну и зря! Этот для писихи гораздо лучше подходит...

ВотЪ: SkyUI Away

спасибо, попробую!)

а вы психику лечите, раз вас менюшка стандартная раздражает))

спасибо, попробую!)

а вы психику лечите, раз вас менюшка стандартная раздражает))

Ха-ха-ха-ха! "Писихи" -> "писиха" -> "писи" -> "PC" -> "Personal Computer"...

Ха-ха-ха-ха! "Писихи" -> "писиха" -> "писи" -> "PC" -> "Personal Computer"...

уууууу как все запущено)) поздняк лечиться) само отвалится)))

спасибо большое!!!!!!!!!!!!!!!!!!! поставила часики с луной и меню обычное привычное)))))))))))
блииииииин сколько модов я теперь смогу поставить))))))))))))))))))))))))))))))))

спасибо, спасибо, спасибо))))))))))))))))

Захожу в инвентарь, и Скайрим перестаёт отвечать.

Захожу в инвентарь, и Скайрим перестаёт отвечать.

Руководство по установке модов